Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Genuflexion

Free World Class Education
FREE Catholic Classes

To genuflect [ Latin genu flectere , geniculare (post-classic), to bend the knee; Greek gonu klinein or kamptein ] expresses:

  • an attitude
  • a gesture: involving, like prostration, a profession of dependence or helplessness, and therefore very naturally adopted for praying and for worship in general.

"The knee is made flexible by which the offence of the Lord is mitigated, wrath appeased, grace called forth" (St. Ambrose, Hexaem., VI, ix). "By such posture of the body we show forth our humbleness of heart" ( Alcuin, De Parasceve ). "The bending of the knee is an expression of penitence and sorrow for sins committed" (Rabanus Maurus, De Instit. Cler., II, xli).

I. AN ATTITUDE OR POSTURE AT PRAYER

To kneel while praying is now usual among Christians. Under the Old Law the practice was otherwise. In the Jewish Church it was the rule to pray standing, except in time of mourning (Scudamore, Notit. Eucharist., 182). Of Anna, the mother of Samuel we read that she said to Heli : "I am that woman who stood before thee here praying to the Lord" ( 1 Samuel 1:26 ; see also Nehemiah 9:3-5 ). Of both the Pharisee and the publican it is stated in the parable that they stood to pray, the attitude being emphasized in the case of the former ( Luke 18:11, 13 ). Christ assumes that standing would be the ordinary posture in prayer of those whom He addressed:" And when you shall stand to pray ", etc. ( Mark 11:25 ). "And when ye pray, you shall not be as the hypocrites, that love to stand and pray in the synagogues ", etc. ( Matthew 6:5 ). But when the occasion was one of special solemnity, or the petition very urgent, or the prayer made with exceptional fervour, the Jewish suppliant knelt. Besides the many pictorial representations of kneeling prisoners, and the like, left us by ancient art, Gen., xli, 43 and Esth., iii, 2 may be quoted to show how universally in the East kneeling was accepted as the proper attitude of suppliants and dependents. Thus Solomon dedicating his temple "kneeling down in the presence of all the multitude of Israel, and lifting up his hands towards Heaven ", etc. ( 2 Chronicles 6:13 ; cf. 1 Kings 8:54 ). Esdras too: "I fell upon my knees, and spread out my hands to the Lord my God " ( Ezra 9:5 ); and Daniel : "opening the windows in his upper chamber towards Jerusalem, he knelt down three times a day, and adored, and gave thanks before his God, as he had been accustomed to do before" (Dan., vi, 10), illustrate this practice. Of Christ's great prayer for His disciples and for His Church we are only told that "lifting up his eyes to heaven, he said", etc. ( John 17:1 ); but of His Agony in the Garden of Gethsemani : "kneeling down, he prayed " ( Luke 22:41 ). The lepers, beseeching the Saviour to have mercy on them, kneel ( Mark 1:40 ; cf. 10:17 ).

Coming to the first Christians, of St. Stephen we read: "And falling on his knees, he cried with a loud voice, saying", etc. ( Acts 7:59 ); of the Prince of the Apostles : "Peter kneeling down prayed " ( Acts 9:40 ); of St. Paul : "kneeling down, he prayed with them all" ( Acts 20:36 ; cf. 21:5 ). It would seem that the kneeling posture for prayer speedily became habitual among the faithful. Of St. James, the brother of the Lord, tradition relates that from his continual kneeling his knees had become callous as those of a camel ( Eusebius, Hist. Eccl., II, xxiii; Brev. Rom., 1 May). For St. Paul the expressions "to pray " and "to bow the knee" to God are complementary (cf. Philippians 2:10 ; Ephesians 3:14 , etc.). Tertullian (Ad Scap., iv) treats kneeling and praying as practically synonymous. And when forgiveness of offences has to be besought, Origen (De Orat., 31) goes so far as to maintain that a kneeling posture is necessary.

It is remarkable that the "orantes" ( praying figures) of early Christian art are in the catacomb frescoes invariably depicted as standing with arms extended. Some remarks of Leclercq (Manuel d'Archéologie chrétienne, I, 153 sqq.) suggest that a probable explanation may be found in the view that these "orantes" are merely conventional representations of prayer and of suppliants in the abstract. They are symbols, not pictures of the actual. Now, conventional representations are inspired as a rule in respect of detail, not so much by manners and customs prevalent at the date of their execution, as by an ideal conserved by tradition and at the place and time accepted as fitting. Ancient art has left us examples of pagan as well as of Christian "orantes". The attitude (standing with arms extended or upraised) is substantially the same in all. This, then, is the attitude symbolical, among the ancients, of prayer.

In reality, however, suppliants have, as a matter of course, very generally knelt. Hence such classical phrases as: "Genu ponere alicui" (Curtius); "Inflexo genu adorare" (Seneca); "Nixi genibus" (Livy); "Genibus minor" (Horace). On the other hand, examples are not wanting of Christians who pray standing. The "Stans in medio carceris, expansis manibus orabat", which the Church has adopted as her memory of the holy martyr, St. Agatha , is an illustration. And as late as the end of the sixth century, St. Gregory the Great describes St. Benedict as uttering his dying prayer "stans, erectis in coelum manibus" (Dial., II, c. xxxvii). Nor is it unlikely that since standing has always been a posture recognized, and even enjoined, in public and liturgical prayer, it may have survived well into the Middle Ages as one suitable, at least in some circumstances, for even private devotion. Yet, from the fourth century onwards, to kneel has certainly been the rule for private prayer. Eusebius (Vita Constant., IV, xxii) declares kneeling to have been the customary posture of the Emperor Constantine when at his devotions in his oratory. At the end of the century, St. Augustine tells us: "They who pray do with the members of their body that which befits suppliants; they fix their knees, stretch forth their hands, or even prostrate themselves on the ground" (De curâ pro mortuis, v). Even for the ante-Nicene period, the conclusion arrived at by Warren is probably substantially correct: —"The recognized attitude for prayer, liturgically speaking, was standing, but kneeling was early introduced for penitential and perhaps ordinary ferial seasons, and was frequently, though not necessarily, adopted in private prayer " (Liturgy of the ante-Nicene Church, 145)

It is noteworthy that, early in the sixth century, St. Benedict (Reg., c. l) enjoins upon his monks that when absent from choir, and therefore compelled to recite the Divine Office as a private prayer, they should not stand as when in choir, but kneel throughout. That, in our time, the Church accepts kneeling as the more fitting attitude for private prayer is evinced by such rules as the Missal rubric directing that, save for a momentary rising while the Gospel is being read, all present kneel from the beginning to the end of a low Mass ; and by the recent decrees requiring that the celebrant recite kneeling the prayers (though they include collects which, liturgically, postulate a standing posture) prescribed by Leo XIII to be said after Mass it is well, however, to bear in mind that there is no real obligation to kneel during private prayer. Thus, unless conditioned on that particular posture being taken, the indulgence attached to a prayer is gained, whether, while reciting it, one kneel or not (S. Cong. of the Index, 18 Sept., 1862, n. 398). The "Sacrosanctæ", recited by the clergy after saying the Divine Office, is one of the exceptions. It must be said kneeling, except when illness makes the doing so physically impossible. Turning now to the liturgical prayer of the Christian Church, it is very evident that standing, not kneeling, is the correct posture for those taking part in it. A glance at the attitude of a priest officiating at Mass or Vespers, or using the Roman Ritual, will be sufficient proof. The clergy in attendance also, and even the laity assisting, are, by the rubrics, assumed to be standing. The Canon of the Mass designates them as "circumstantes". The practice of kneeling during the Consecration was introduced during the Middle Ages, and is in relation with the Elevation which originated in the same period. The rubric directing that while the celebrant and his ministers recite the Psalm "Judica", and make the Confession, those present who are not prelates should kneel, is a mere reminiscence of the fact that these introductory devotions were originally private prayers of preparation, and therefore outside the liturgy properly so called. It must not, in this connexion escape attention that, in proportion as the faithful have ceased to follow the liturgy, replacing its formulæ by private devotions, the standing attitude has fallen more and more into disuse among them. In our own time it is quite usual for the congregation at a high Mass to stand for the Gospel and Creed ; and, at all other times either to remain seated (when this is permitted) or to kneel. There are, nevertheless, certain liturgical prayers to kneel during which is obligatory, the reason being that kneeling is the posture especially appropriate to the supplications of penitents, and is a characteristic attitude of humble entreaty in general. Hence, litanies are chanted, kneeling, unless (which in ancient times was deemed even more fitting) they can be gone through by a procession of mourners. So, too, public penitents knelt during such portions of the liturgy as they were allowed to assist at. The modern practice of Solemn Exposition of the Blessed Sacrament for public adoration has naturally led to more frequent and more continuous kneeling in church than formerly. Thus, at a Benediction service it is obligatory to kneel from beginning to end of the function, except during the chant of the Te Deum and like hymns of Praise.

It has been remarked that penitents knelt during public prayer, the rest of the faithful standing. A corollary easily drawn from this was that in Lent and other penitential seasons, when all Christians without distinction professed themselves to be "penitents", the whole congregation should kneel during the celebration of the Divine Mysteries and during other liturgical prayers. This has given occasion to the Missal rubric, requiring the clergy and by implication the laity, to kneel in Lent, on vigils, ember-days, etc., while the celebrant recites the collects and post-communions of the Mass, and during the whole of the Canon, that is, from the Sanctus to the Agnus Dei. In early times an attempt was made to insist yet more emphatically on the character of penitents as that most befitting ordinary Christians. A practice crept in of posing in church as penitents, that is, of kneeling, on all days alike. It was a principle akin to that which deemed it a great virtue to fast even on Sundays and feast days. In both cases the exaggeration was condemned and severely repressed. In the twentieth canon of the Council of Nicæa ( A. D. 325) the fathers lay down (the canon, though passed over by Rufinus, is undoubtedly genuine): —

Because there are some who kneel on the Lord's Day and in the days of Pentecost [the fifty days between Easter and Whit-Sunday]: that all things may be uniformly performed in every parish or diocese, it seems good to the Holy Synod that the prayers [ tas euchas ] be by all made to God, standing.

The canon thus forbids kneeling on Sundays ; but (and this is carefully to be noted) does not enjoin kneeling on other days. The distinction indicated of days and seasons is very probably of Apostolic origin. Tertullian, long before Nicæa, had declared kneeling on the Lord's Day to be nefas (De Cor. Mil., c. iii). See also pseudo-Justin (Quæst. et Resp. ad Orthodox., Q. 115); Clement of Alexandria (Strom., VII); Peter of Alexandria (can. xv); with others. For post-Nicene times, see St. Hilary (Prolog. in Psalm.); St. Jerome (Dial. contra Lucif., c. iv); St. Epiphanius (Expos. Fidei, 22 and 24); St. Basil (De Spir. Sanct., c. xxvii); St. Maximus (Hom. iii, De Pentec.); etc. Note, however, with Hefele (Councils, II, ii, sect. 42) that St. Paul is expressly stated to have prayed kneeling, during paschal time ( Acts 20:36 ; 21:5 ). Moreover St. Augustine, more than fifty years after the Council of Nicæa , writes: "Ut autem stantes in illis diebus et omnibus dominicis oremus utrum ubique servetur nescio" (i.e. but I do not know whether there is still observed everywhere the custom of standing, whilst praying, on those days and on all Sundays ). Ep. cxix ad Januar. By canon law (II Decretal., bk., IX, ch. ii) the prohibition to kneel is extended to all principal festivals, but it is limited to public prayer, "nisi aliquis ex devotione illud facere velit in secreto", i.e. (unless anyone, from devotion, should wish to do that in private). In any case, to have the right to stand during public prayer was looked upon as a sort of privilege — an "immunitas" ( Tertullian, loc. cit.).

On the other hand, to be degraded into the class of the "genuflectentes", or "prostrati", who (Fourth Council of Carthage, can. lxxxii) were obliged to kneel during public services even on Sundays and in paschal time, was deemed a severe punishment. St. Basil calls kneeling the lesser penance ( metanoia mikra ) as opposed to prostration, the greater penance ( metanoia megale ). Standing, on the contrary, was the attitude of praise and thanksgiving. St. Augustine (loc. cit.) considers it to signify joy, and therefore to be the fitting posture for the weekly commemoration by Christians of the Lord's Resurrection, on the first day of the week (See also Cassian, Cobb., XXI). Hence, on all days alike, the faithful stood during the chant of psalms, hymns, and canticles, and more particularly during the solemn Eucharistic or Thanksgiving prayer (our Preface ) preliminary to the Consecration in the Divine Mysteries. The diaconal invitation ( Stomen kalos, k.t.l.; orthoi ; Arab. Urthi ; Armen. Orthi ) is frequent at this point of the liturgy. Nor have we any grounds for believing, against the tradition of the Roman Church, that during the Canon of the Mass the faithful knelt on weekdays, and stood only on Sundays and in paschal time. It is far more likely that the kneeling was limited to Lent and other seasons of penance. What precisely were the prayers which the Fathers of Nicæa had in view when insisting on the distinction of days is not at once evident. In our time the decree is observed to the letter in regard to the Salve Regina or other antiphon to Our Lady with which the Divine Office is concluded, and also in the recitation of the Angelus. But both these devotions are of comparatively recent origin. The term prayer ( euche ) used at Nicæa, has in this connection always been taken in its strict signification as meaning supplication (Probst, Drei ersten Jahrhund., I, art. 2, ch. xlix). The diaconal litany, general in the East, in which all conditions of men are prayed for, preparatory to the offering of the Holy Sacrifice, comes under this head. And in fact in the Clementine Liturgy (Brightman, 9; Funk, Didascalia, 489) there is a rubric enjoining that the deacon, before beginning the litany, invite all to kneel down, and terminate by bidding all to rise up again. It remains however unexplained why the exception for Sundays and paschal time is not expressly recalled. In the Western or Roman Rite, traces of a distinction of days still exist. For instance at the end of the Complin of Holy Saturday there is the rubric : "Et non flectuntur genua toto tempore Paschali", which is the Nicene rule to the letter. The decree has likewise (though lightly varied in wording) been incorporated into the canon law of the Church (Dist. iii, De consecrat., c. x). It may be added that, both in the East and in the West, certain extensions of the exemption from the penitential practice of kneeling appear to have been gradually insisted upon. "The 29th Arabic Canon of Nicæa extends the rule of not kneeling, but only bending forward, to all great festivals of Our Lord " (Bright, Canons of Nicæa, 86). Consult Mansi, xiv, 89, for a similar modification made by the Third Council of Tours, A. D. 813. See also the c. Quoniam (II Decretal., bk. 9, c. 2) cited above.

To fix with some precision the import of the Nicene canon, as it was understood and reduced to practice by the ancients, the supplications, to which the name "bidding prayers " has sometimes been given, merit careful notice. They are the Western analogues of the Eastern diaconal litanies, and recur with great frequency in the old Gallican and Mozarabic uses. In their full form they seem peculiar to the Roman Rite. The officiating bishop or priest invites the faithful present, who are supposed to be standing, to pray for some intention which he specifies. Thereupon, the deacon in attendance subjoins: "Flectamus genua" (Let us kneel down). He is obeyed. Anciently a pause more or less long, spent by each one in private and silent prayer, ensued. This ended at a sign given by the celebrant, or for him by some inferior minister, who, turning to the people with the word "levate", bade them stand up again. They having done so, the celebrant summed up, as it were, or collected their silent petitions in a short prayer, hence called a collect. "Cum is gui orationem collecturus est e terra surrexerit, omnes pariter surgunt" (Cassian, Instit., II, vii). The stress put in the early Church upon the due performance of this ceremonial explains why, before receiving baptism, a catechumen was required to rehearse it publicly. He is standing before the bishop who addresses him: "Ora, electe, fiecte genua, et dic Pater noster". This is the "Oremus, flectamus genua" of the liturgy. The direction to say the Lord's Prayer in preference to any other, or at least previously to any other, is very natural. A glance at the Roman liturgical books will show what other preces were usually added — Kyrie eleison (repeated several times) and certain Psalm verses concluding, as a rule, with "Domine exaudi orationem meam. Et clamor meus ad te veniat" ( Psalm 101:1 ). Then the catechumen is told: "Leva, comple orationem tuam, et dic Amen ". The words of the prayer in which the officiating priest will collect his supplications and those of the rest of the faithful are omitted, as it is only the catechumen's part in the common prayer which is being dealt with. The catechumen rises and says "Amen". This is gone through three times and the catechumen having shown that he has learned how to comport himself during the "oratio fidelium" of the liturgy in which he will henceforth take part, the baptismal ceremony is proceeded with (See Roman Ritual, De Baptismo Adultorum; and Van der Stappen, IV, Q. cxvii).

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Of silent kneeling prayer the characteristic example is the group of prayers for all conditions of men in our Good Friday liturgy. They have retained the name "Orationes solemnes" (usual prayers ) because, in primitive ages, gone through in every public Mass. They are the Latin "Oratio Fidelium", and their place in the daily liturgy is still marked by the "Oremus" invitation at the Offertory (Duchesne, Origines du culte chrétien, ch. vi, art. 5). The same form of prayer obtains at ordinations and in some few other rites. But it has long since been shorn of its most striking feature. The faithful are indeed bidden to kneel down; but straightway follows the order to stand up again, the impressive pause being suppressed. Again, nowadays, the object of the prayer is mostly no longer announced. The single word "Oremus' uttered by the celebrant is followed immediately by "Flectamus genua", with its momentary genuflexion, "Levate", and the collect (see, in the Roman Missal, the ember-day Masses, etc.). The learned Bishop Van der Stappen (Sacra Liturg., II, Q. lxv) is of opinion that anciently on all days alike, there was a pause for silent prayer after every "Oremus" introducing a collect; and that on Sundays and other non-penitential days this same silent prayer was made by all standing and with hands raised to Heaven. The invitation Flectamus genua merely reminded the faithful that the day was one of those on which, by the custom of the Church, they had to pray kneeling. The rubrics for the Pentecost ember-days which occur in paschal time, and that prefixed to the last collect in the blessing of candles on the feast of the Purification, strengthen this view. Another instance of kneeling prayer (probably replaced by one said standing, on Sundays and in paschal time ) is that of the benedictions or short collects which, in early ages, it was usual to add after the recitation of each psalm, in public, and often in private, worship. The short prayers called "absolutions" in the Office of Matins are a survival of this discipline. (For a complete set of these prayers see Mozarabic Breviary in P.L., LXXXV. These collects were said kneeling, or at least were preceded by a brief prayer gone through in that attitude. They are probably the "genuflectiones", the multiplicity of which in the daily life of some of the earlier saints astonishes us (see for instance the Life of St. Patrick in the Roman Breviary, 17 March). The kneeling posture is that at present enjoined for the receiving of the sacraments, or at least confirmation, Holy Eucharist, penance and Holy orders. Certain exceptions, however, seem to show that this was not always the case. Thus, the supreme pontiff, when solemnly celebrating, receives Holy Communion in both kinds, seated; and, remaining seated, administers it to his deacons who are standing. In like manner, should a cardinal who is only a priest or deacon be elected pope ; he is ordained priest (if he has not yet taken the step) and consecrated bishop, while sitting on his faldstool before the altar. It seems reasonable to suppose that at the Last Supper the Apostles were seated round the table when Christ gave them His sacred Body and Blood. That, in the early Church, the faithful stood when receiving into their hands the consecrated particle can hardly be questioned. Cardinal Bona indeed (Rer. Liturg., H, xvii, 8) hesitates somewhat as to Roman usage; but declares that in regard to the East there can be no doubt whatever. He inclines moreover to the view that at the outset the same practice obtained in the West (cf. Bingham, XVI, v). St. Dionysius of Alexandria , writing to one of the popes of his time, speaks emphatically of "one who has stood by the table and has extended his hand to receive the Holy Food" ( Eusebius, Hist. Eccl., VII, ix). The custom of placing the Sacred Particle in the mouth, rather than in the hand of the communicant, dates in Rome from the sixth, and in Gaul from the ninth century (Van der Stappen, IV, 227; cf. St. Greg., Dial., I, III, c. iii). The change of attitude in the communicant may perhaps have come about nearly simultaneously with this. Greater reverence was being insisted upon; and if it be true that in some places each communicant mounted the altar-steps, and took for himself a portion of the consecrated Eucharist (Clem. Alex., Strom., I, i) some reform was sorely needed.

II. A GESTURE OF REVERENCE

This is peculiar to the Roman Rite , and consists in the momentary bending of one or both knees so as to touch the earth. Genuflecting, understood in this sense, has now almost everywhere in the Western Church been substituted for the profound bowing down of head and body that formerly obtained, and that is still maintained in the East as the supreme act of liturgical reverence. It is laid down by modern authorities that a genuflexion includes every sort of inclination, so that any bowing while kneeling is, as a rule, superfluous (Martinucci, Man. Sacr. Cærem., I, i, nn. 5 and 6). There are certain exceptions, however, to this rule, in the liturgical cultus of the Blessed Sacrament. The practice of genuflecting has no claim to antiquity of origin. It appears to have been introduced and gradually to have spread in the West during the later Middle Ages, and scarcely to have been generally looked upon as obligatory before the end of the fifteenth century. The older Roman Missals make no mention of it. Father Thurston gives A. D. 1502 as the date of the formal and semi-official recognition of these genuflexions. Even after it became usual to raise the consecrated Host and Chalice for the adoration of the Faithful after the Consecration, it was long before the priest's preceding and following genuflexions were insisted upon (see Thurston in "The Month", Oct., 1897). The genuflexions now indicated at such words as "Et incarnatus est", "Et Verbum caro factum est", and the like, are likewise of comparatively recent introduction, though in some cases they replace a prostration that was usual, in ancient times, when the same sacred words were solemnly uttered (see, for instance, in regard to the "Et incarnatus", the curious passage in the work of Radulphus Tongrensis (De can. observ.). The Carthusian custom of bending the knee, yet so as not to touch the ground, is curious; and has interest from the historical point of view as testifying to the reluctance formerly felt by many to the modern practice of genuflecting. See also the Decree of the S. Cong. of Rites (n. 3402) of 7 July, 1876, insisting that women as well as men must genuflect before the Blessed Sacrament. The simple bending of the knee, unlike prostration, cannot be traced to sources outside Christian worship. Thus, the pagan and classical gesture of adoration consisted in the standing before the being or thing to be worshiped, in putting the right hand to the mouth ( ad ora ), and in turning the body to the right. The act of falling down, or prostration, was introduced in Rome when the Cæsars brought from the East the Oriental custom of worshipping the emperors in this manner as gods. "Caium Cæsarem adorari ut deum constituit cum reversus ex Syria non aliter adire ausus esset quam capite velato circumvertensque se, deinde procumbens" (Suet., Vit., ii). The liturgical rules for genuflecting are now very definite.

  • All genuflect (bending both knees) when adoring the Blessed Sacrament unveiled, as at Expositions.
  • All genuflect (bending the right knee only) when doing reverence to the Blessed Sacrament, enclosed in the Tabernacle, or lying upon the corporal during the Mass. Mass-servers are not to genuflect, save when the Blessed Sacrament is at the altar where Mass is being said (cf. Wapelhorst, infra ). The same honour is paid to a relic of the True Cross when exposed for public veneration.
  • The clergy in liturgical functions genuflect on one knee to the cross over the high altar, and likewise in passing before the bishop of the diocese when he presides at a ceremony. From these genuflexions, however, an officiating priest, as also all prelates, canons, etc., are dispensed, bowing of the head and shoulders being substituted for the genuflexion.
  • On Good Friday, after the ceremony of the Adoration of the Cross, and until Holy Saturday, all, clergy and laity alike, genuflect in passing before the unveiled cross upon the high altar .
  • More Volume: G 539

    Filter 539 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

    Article
    Gédoyn, Nicolas

    Nicolas Gedoyn

    A French translator and literary critic; b. at Orléans, 17 June, 1667; d. 10 August, 1744, ...
    Génebrard, Gilbert

    Gilbert Genebrard

    A learned Benedictine exegete and Orientalist, b. 12 December, 1535, at Riom, in the department ...
    Génicot, Edward

    Edward Genicot

    Moral theologian, b. at Antwerp, Belgium, 18 June, 1856; d. at Louvain, 21 February, 1900. After ...
    Géramb, Baron Ferdinand de

    Baron Ferdinand de Geramb

    In religion, Brother Mary Joseph; Abbot and procurator-general of La Trappe, came of a noble and ...
    Gérando, Joseph-Marie de

    Joseph-Marie de Gerando

    A French statesman and writer, born at Lyons, 29 February, 1772; died at Paris, 10 November, ...
    Gérard, Abbot of Brogne, Saint

    St. Gerard

    Born at Staves in the county of Namur, towards the end of the ninth century; died at Brogne or ...
    Géry, Saint

    St. Gery

    (Latin Gaugericus ). Bishop of Cambrai - Arras ; b. of Roman parents, Gaudentius and ...
    Gómara, Francisco Lopez de

    Francisco Lopez de Gomara

    ( Or GOMORA.) Born at Seville, Spain, in 1510; studied at the University of Alcalá, ...
    Görres, Guido

    Guido Gorres

    Historian, publicist, and poet; b. at Coblenz on 28 May, 1805; d. at Munich on 14 July, 1852. He ...
    Görres, Johann Joseph

    Johann Joseph Goerres

    Born at Coblenz, in the heart of the Rhine country, 25 January, 1776; died at Munich, 29 January, ...
    Görz

    Goerz

    ( Italian GORIZIA; Slovene GORICA). Capital of the Austrian crown-land Görz and ...
    Göttweig, Abbey of

    Abbey of Gottweig

    (GOTTWEIH, GOTTVICUM, GOTTVICENSE). A Benedictine abbey situated on a hill of the same name, ...
    Gügler, Joseph Heinrich Aloysius

    Joseph Guegler

    Born at Udligerschwyl, near Lucerne, Switzerland, 25 August, 1782; died at Lucerne, 28 February, ...
    Günther of Cologne

    Gunther of Cologne

    (also GUNTHAR) An archbishop of that city, died 8 July, 873. He belonged to a noble ...
    Günther, Anton

    Anton Guenther

    Philosopher ; b. 17 Nov., 1783, at Lindenau, near Leitmeritz, Bohemia ; d. at Vienna, 24 ...
    Gabala

    Gabala

    A titular see of Syria Prima. Ten bishops of this city are known between 325 and 553, the ...
    Gabbatha

    Gabbatha

    The Aramaic appellation of a place in Jerusalem, designated also under the Greek name of ...
    Gaboon

    Gaboon

    V ICARIATE A POSTOLIC OF G ABUN Formerly called the Vicariate Apostolic of the Two ...
    Gabriel Possenti, Blessed

    Bl. Gabriel Possenti

    Passionist student; renowned for sanctity and miracles ; born at Assisi, 1 March, 1838; died ...
    Gabriel Sionita

    Gabriel Sionita

    A learned Maronite, famous for his share in the publication of the Parisian polyglot of the ...
    Gabriel the Archangel, Saint

    St. Gabriel the Archangel

    "Fortitudo Dei", one of the three archangels mentioned in the Bible . Only four appearances of ...
    Gabriel, Brothers of Saint

    Brothers of St. Gabriel

    The Congregation of the Brothers of Christian Instruction of St. Gabriel was originally founded ...
    Gad

    Gad

    ( , fortune, luck). A proper name which designates in the Bible , (I), a patriarch; (II), a ...
    Gadara

    Gadara

    A titular see of Palaestina Prima; there were two sees of this name, one in Palaestina Prima, ...
    Gaddi, Agnolo, Giovanni, and Taddeo

    Agnolo, Giovanni, and Taddeo Gaddi

    Florentine artists, Taddeo being the father of Agnolo and Giovanni. The dates of their birth ...
    Gaeta

    Gaeta

    ARCHDIOCESE OF GAETA (CAIETANA). Archdiocese in the province of Caserta in Campania (Southern ...
    Gaetano, Saint

    St. Cajetan

    (GAETANO.) Founder of the Theatines, born October, 1480 at Vicenza in Venetian territory; ...
    Gagarin, Ivan Sergejewitch

    Ivan Sergejewitch Gargarin

    Gagarin was of the princely Russian family which traces its origin to the ancient rulers of ...
    Gagliardi, Achille

    Achille Gagliardi

    Ascetic writer and spiritual director ; born at Padua, Italy, in 1537; died at Modena, 6 ...
    Gahan, William

    William Gahan

    A priest and author; born 5 June, 1732, in the parish of St. Nicholas, Dublin ; died ...
    Gaillard, Claude Ferdinand

    Claude Ferdinand Gaillard

    A French engraver and painter ; b. at Paris, 7 Jan., 1834; d. there, 27 Jan., 1887. His early ...
    Gal, Saint

    St. Gal

    Of the ninety-eight bishops who have occupied the see of Clermont-Ferrand (Auvergne) the ...
    Galantini, Ippolito, Blessed

    Bl. Ippolito Galantini

    Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...
    Galatians, Epistle to the

    Epistle to the Galatians

    GALATIA In the course of centuries, gallic tribes, related to those that invaded Italy and ...
    Galatino, Pietro Colonna

    Pietro Colonna Galatino

    Friar Minor, philosopher, theologian, Orientalist ; b. at Galatia (now Cajazzo) in Apulia; d. at ...
    Galerius, Valerius Maximianus

    Valerius Maximianus Galerius

    Galerius, a native of Illyria, was made Caesar 1 March, 293, by Diocletian, whose daughter ...
    Galien, Joseph

    Joseph Galien

    Dominican, professor of philosophy and theology at the University of Avignon, meteorologist, ...
    Galilee

    Galilee

    ( Septuagint and New Testament Galilaia ). The native land of Jesus Christ, where He began ...
    Galilei, Alessandro

    Allesandro Galilei

    An eminent Florentine architect ; born 1691; died 1737. Having attained some distinction, he ...
    Galilei, Galileo

    Galileo Galilei

    Generally called GALILEO. Born at Pisa, 15 February, 1564; died 8 January, 1642. His father, ...
    Galitzin, Elizabeth

    Elizabeth Galitzin

    Princess, religious of the Sacred Heart ; born at St. Petersburg, 22 February, 1797; died in ...
    Gall, Abbey of Saint

    Abbey of St. Gall

    In Switzerland, Canton St. Gall, 30 miles southeast of Constance ; for many centuries one of ...
    Gall, Saint

    Saint Gall

    (GALLUS; in the most ancient manuscript he is called GALLO, GALLONUS, GALLUNUS, and sometimes ...
    Galla

    Galla

    Vicariate Apostolic embracing the territory of the Galla or Oromo tribes in Abyssinia. In its ...
    Galla, Saint

    Saint Galla

    A Roman widow of the sixth century; feast, 5 October. According to St. Gregory the Great ...
    Gallait, Louis

    Louis Gallait

    Flemish painter ; born at Tournai, 10 May, 1810; died in Brussels, 20 November, 1887. He ...
    Galland, Antoine

    Antoine Galland

    French Orientalist and numismatist, b. at Rollot, near Montdidier, in Picardy, 1646, d. at ...
    Gallandi, Andrea

    Andrea Gallandi

    Oratorian and patristic scholar, born at Venice, 7 December, 1709; died there 12 January, 1779, ...
    Galle

    Galle

    DIOCESE OF GALLE (GALLENSIS). Diocese in Ceylon, created by Leo XIII 25 Aug., 1893, by ...
    Gallego, Juan Nicasio

    Juan Nicasio Gallego

    Priest and poet; born at Zamora, Spain, 14 December, 1777; died at Madrid, 9 January, 1853; ...
    Galletti, Pietro Luigi

    Pietro Luigi Galletti

    Benedictine, historian and archaeologist; b. at Rome in 1724; d. there, 13 December, 1790. He ...
    Gallia Christiana

    Gallia Christiana

    A documentary catalogue or list, with brief historical notices, of all the dioceses and ...
    Gallican Rite, The

    The Gallican Rite

    This subject will be treated under the following six heads: I. History and Origin; II. ...
    Gallicanism

    Gallicanism

    This term is used to designate a certain group of religious opinions for some time peculiar to the ...
    Gallicanus, Saints

    Sts. Gallicanus

    The following saints of this name are commemorated on 25 June: (1) St. Gallicanus Roman ...
    Gallienus, Publius Licinius Egnatius

    Gallienus

    Roman emperor; b. about 218; d. at Milan, 4 March, 268; appointed regent by his father Valerian ...
    Gallifet, Joseph de

    Joseph de Gallifet

    Priest ; b. near Aix, France, 2 May 1663; d. at Lyons, 1 September, 1749. He entered the ...
    Gallipoli

    Gallipoli

    DIOCESE OF GALLIPOLI (GALLIPOLITANA). Diocese in the province of Lecce (Southern Italy ). ...
    Gallitzin, Adele Amalie

    Adele Amalie Gallitzin

    (Or GOLYZIN). Princess; b. at Berlin, 28 Aug., 1748; d. at Angelmodde, near Münster, ...
    Gallitzin, Demetrius Augustine

    Demetrius Augustine Gallitzin

    Prince, priest, and missionary, born at The Hague, Holland, 22 December, 1770; died at Loretto, ...
    Galloway, Diocese of

    Galloway

    (Gallovidiana). Situated in the southwest of Scotland. It comprises the Counties of Dumfries, ...
    Galluppi, Pasquale

    Pasquale Galluppi

    Philosopher, b. at Tropea, in Calabria, 2 April, 1770; d. at Naples, 13 Dec., 1846, where from ...
    Gallwey, Peter

    Peter Gallwey

    Born at Killarney, 13 Nov., 1820; d. in London, 23 Sept., 1906; one of the best-known London ...
    Galtelli-Nuoro

    Galtelli-Nuoro

    (Galtellinensis-Norensis) Diocese in the province of Sassari (Sardinia), on a hill of the ...
    Galura, Bernhard

    Bernhard Galura

    Prince- Bishop of Brixen ; b. 21 August, 1764, at Herbolzheim, Bresigau; d. 17 May, 1856. After ...
    Galvani, Luigi

    Luigi Galvani

    Physician, b. at Bologna, Italy, 9 September, 1737; d. there, 4 December, 1798. It was his ...
    Galveston

    Galveston

    DIOCESE OF GALVESTON (GALVESTONIENSIS). The Diocese of Galveston was established in 1847 and ...
    Galway and Kilmacduagh

    Galway and Kilmacduagh

    DIOCESE OF GALWAY AND KILMACDUAGH (GALVIENSIS ET DUACENSIS). Diocese in Ireland ; an ...
    Gama, Vasco da

    Vasco da Gama

    The discover of the sea route to East Indies; born at Sines, Province of Alemtejo, Portugal, ...
    Gamaliel

    Gamaliel

    (Greek form of the Hebrew name meaning "reward of God "). The name designates in the New ...
    Gamans, Jean

    Jean Gamans

    Born 8 July, 1606, at Ahrweiler (according to other sources at Neuenahr, about two miles from ...
    Gambling

    Gambling

    Gambling , or gaming , is the staking of money or other thing of value on the issue of a game ...
    Gams, Pius Bonifacius

    Pius Bonifacius Gams

    An ecclesiastical historian, b. at Mittelbuch, Würtemberg, 23 January, 1816; d. Munich, ...
    Gandolphy, Peter

    Peter Gandolphy

    (Or Gandolphi.) Jesuit preacher; b. in London, 26 July, 1779; d. at East Sheen, Surrey, 9 ...
    Gangra

    Gangra

    A titular see in the province of Paphlagonia; in the native tongue the word signifies goat, and ...
    Gansfort, John Wessel

    John Wessel Goesport (Gansfort)

    (GANSFORT). A fifteenth-century Dutch theologian, born at Gröningen in 1420; died there ...
    Gap

    Gap

    (VAPINCENSIS). Diocese ; suffragan of Aix, includes the department of the Hautes-Alpes. ...
    García Moreno, Gabriel

    Gabriel Garcia Moreno

    Ecuadorean patriot and statesman; b. at Guayaquil, 24 December, 1821; assassinated at Quito, 6 ...
    García, Anne

    Anne Garcia

    Better known as Venerable Anne of St. Bartholomew, Discalced Carmelite nun, companion of St. ...
    Garcia, Saint Gonsalo

    St. Gonsalo Garcia

    Born of a Portuguese father and a Canarese mother in Bassein, East India, about the year 1556 or ...
    Garcilasso de la Vega

    Garcilasso de la Vega (1503-1536)

    Spanish lyric poet; b. at Toledo, 6 Feb., 1503; d. at Nice, 14 Oct., 1536. A noble and a ...
    Garcilasso de la Vega

    Garcilasso de la Vega (1503-1536)

    Historian of Peru ; b. at Cuzco, Peru, 12 April, 1539; d. at Córdoba, Spain, c. 1617. The ...
    Gardellini, Aloisio

    Aloisio Gardellini

    Born at Rome, 4 Aug., 1759; died there, 8 Oct., 1829. He is famous chiefly for his collection of ...
    Garesché, Julius Peter

    Julius Peter Garesche

    Soldier; born 26 April, 1821, near Havana, Cuba; killed at the battle of Stone River, Tennessee, ...
    Garet, Jean

    Jean Garet

    Benedictine of the Congregation of Saint-Maur, born at Havre about 1627; died at ...
    Gargara

    Gargara

    A titular see in the province of Asia, suffragan of Ephesus. The city appears to have been ...
    Garin, André

    Andre Garin

    An Oblate missionary and parish priest, born 7 May, 1822, at Côte-Saint-André, ...
    Garland

    Garland

    A wreath of flowers or evergreens formerly used in connection with baptismal, nuptial, and ...
    Garland, John

    John Garland

    An English poet and grammarian, who lived in the middle of the thirteenth century. He tells us ...
    Garlick, Venerable Nicholas

    Ven. Nicholas Garlick

    Priest and martyr, born at Dinting, Derbyshire, c. 1555; died at Derby, 24 July, 1588. He ...
    Garneau, François-Xavier

    Francois-Xavier Garneau

    A French Canadian historian, b. at Quebec, 15 June, 1809, of François-Xavier Garneau and ...
    Garnet, Henry

    Henry Garnet

    (Garnett.) English martyr, b. 1553-4; d. 1606, son of Brian Garnet, master of Nottingham ...
    Garnet, Saint Thomas

    St. Thomas Garnet

    Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...
    Garnier, Charles

    Charles Garnier

    Jesuit Missionary, born at Paris, 1606, of Jean G. and Anne de Garault; died 7 December, 1649. He ...
    Garnier, Jean

    Jean Garnier

    Church historian, patristic scholar, and moral theologian ; b. at Paris, 11 Nov., 1612; d. at ...
    Garnier, Julien

    Julien Garnier

    Jesuit missionary, born at Connerai, France, 6 January, 1642; d. in Quebec, 1730. He entered ...
    Garrucci, Raffaele

    Raffaele Garrucci

    A historian of Christian art, b. at Naples, 22 January, 1812; d. at Rome, 5 May, 1885. He ...
    Garzon

    Garzon

    (GARZONENSIS.) Suffragan diocese of Popayan in the Republic of Colombia . It comprises the ...
    Gaspare del Bufalo, Blessed

    St. Gaspare Del Bufalo

    Founder of the Missionaries of the Most Precious Blood (C.P.P.S.); b. at Rome on the feast of ...
    Gaspe, Philippe-Aubert de

    Philippe-Aubert de Gaspe

    A French Canadian writer, b. at Quebec, 30 Oct., 1786, of a family ennobled by Louis XIV in ...
    Gassendi, Pierre

    Pierre Gassendi

    (GASSENDY, GASSEND.) A French philosopher and scientist ; b. at Champtercier, a country ...
    Gasser von Valhorn, Joseph

    Joseph Gasser von Valhorn

    An Austrian sculptor, b. 22 Nov., 1816 at Prägraten, Tyrol; d. 28 Oct., 1900. He was first ...
    Gassner, Johann Joseph

    Johann Joseph Gassner

    A celebrated exorcist ; b. 22 Aug., 1727, at Braz, Vorarlberg, Austria ; d. 4 April, 1779, at ...
    Gaston, William

    William Gaston

    Jurist; b. at Newbern, North Carolina , U.S.A. 19 Sept., 1778: d. at Raleigh, North Carolina ...
    Gatianus, Saint

    St. Gatianus

    Founder and bishop of Tours ; b. probably at Rome ; d. at Tours, 20 December, 301. He came ...
    Gau, Franz Christian

    Franz Christian Gau

    Architect and archeologist, b. at Cologne, 15 June, 1790; d. at Paris, January, 1854. In 1809 he ...
    Gaubil, Antoine

    Antoine Gaubil

    A French Jesuit and missionary to China, b. at Gaillac (Aveyron), 14 July, 1689; d. at Peking, ...
    Gaudentius of Brescia

    Gaudentius of Brescia

    (GAUDENTIUS BRIXIENSIS or BONTEMPS.) A theologian of the Order of Friars Minor Capuchins ; ...
    Gaudentius, Saint

    St. Gaudentius

    Bishop of Brescia from about 387 until about 410; he was the successor of the writer on ...
    Gaudete Sunday

    Gaudete Sunday

    The third Sunday of Advent, so called from the first word of the Introit at Mass ( Gaudete ...
    Gaudier, Antoine de

    Antoine de Gaudier

    A writer on asectic theology ; b. at Château-Thierry, France, 7 January, 1572; d. at ...
    Gaudiosus

    Gaudiosus

    Bishop of Tarazona (Turiasso), Spain ; died about 540. Our information concerning the life ...
    Gaul, Christian

    Christian Gaul

    The Church of Gaul first appeared in history in connexion with the persecution at Lyons under ...
    Gaultier, Aloisius-Edouard-Camille

    Aloisius-Edouard-Camille Gaultier

    Priest and schoolmaster; b. at Asti, Piedmont, about 1745, of French parents ; d. at Paris, 18 ...
    Gaume, Jean-Joseph

    Jean-Joseph Gaume

    French theologian and author, b. at Fuans (Franche-Comté) in 1802; d. in 1879. While ...
    Gavantus, Bartolommeo

    Bartolommeo Gavantus

    (GAVANTO) Liturgist, a member of the Barnabite Order ; b. at Monza, 1569; d. at Milan, 14 ...
    Gaza

    Gaza

    ( Hebrew 'Azzah , "the strong") A titular see of Palaestina Prima, in the Patriarchate ...
    Gazzaniga, Pietro Maria

    Pietro Maria Gazzaniga

    A theologian, b. at Bergamo, Italy, 3 March, 1722; d. at Vicenza, 11 Dec., 1799. At a very ...
    Gebhard (III) of Constance

    Gebhard (III) of Constance

    Bishop of that city and strenuous defender of papal rights against imperial encroachments ...
    Gebhart, Emile

    Emile Gebhart

    A French professor and writer, b. 19 July, 1839, at Nancy ; d. 22 April, 1908, in Paris. He was ...
    Gedeon

    Gideon

    Gideon or Gedeon (Hebrew "hewer"), also called JEROBAAL ( Judges 6:32 ; 7:1 ; etc.), and ...
    Gegenbauer, Josef Anton

    Josef Anton Gegenbauer

    An accomplished German historical and portrait painter, b. 6 March, 1800, at Wangen, ...
    Geiler von Kayserberg, Johann

    Johann Geiler von Kayserberg

    A celebrated German pulpit orator, b. at Schaffhausen, Switzerland, 16 March, 1445; d. at ...
    Geissel, Johannes von

    Johannes von Geissel

    Cardinal, Archbishop of Cologne, b. 5 February, 1796, at Gimmeldingen, in the Palatinate; d. 8 ...
    Gelasius I, Pope Saint

    Pope St. Gelasius I

    Died at Rome, 19 Nov., 496. Gelasius, as he himself states in his letter to the Emperor ...
    Gelasius II, Pope

    Pope Gelasius II

    Born at Gaeta, year unknown; elected 24 Jan., 1118; died at Cluny, 29 Jan., 1119. No sooner had ...
    Gelasius of Cyzicus

    Gelasius of Cyzicus

    Ecclesiastical writer. He was the son of a priest of Cyzicus, and wrote in Bithynia, about 475, ...
    Gemblours

    Gemblours

    (Gembloux, Gemblacum) A suppressed Benedictine monastery about nine miles north-west of ...
    Genealogy (in the Bible)

    Genealogy (In the Bible)

    The word genealogy occurs only twice in the New Testament : I Tim., i, 4, and Tit., iii, 9. ...
    Genealogy of Christ

    Genealogy of Christ

    It is granted on all sides that the Biblical genealogy of Christ implies a number of exegetical ...
    General Chapter

    General Chapter

    ( Latin capitulum , a chapter). The daily assembling of a community for purposes of ...
    General Judgment

    General Judgment (Last Judgment)

    (Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...
    Generation

    Generation

    ( Latin Vulgate, generatio ). This word, of very varied meaning, corresponds to the two ...
    Genesareth

    Genesareth

    ( Gennesaret .) This is the name given to the Lake of Tiberias in Luke 5:1; called ...
    Genesius

    Genesius

    (1) Genesius (of Rome) A comedian at Rome, martyred under Diocletian in 286 or 303. Feast, 25 ...
    Genevieve, Saint

    St. Genevieve

    Patroness of Paris, b. at Nanterre, c. 419 or 422; d. at Paris, 512. Her feast is kept on 3 ...
    Genezareth, Land of

    Land of Genezareth

    By this name is designated in Mark, vi, 53, a district of Palestine bordering on the Sea of ...
    Genga, Girolamo

    Girolamo Genga

    A painter, born at Urbino in 1476; died at the same place, 1551. This talented craftsman was ...
    Gennadius I, Saint

    St. Gennadius I

    Patriarch of Constantinople (458-471), has left scarcely any writings. Facundus (Defensio, II, ...
    Gennadius II

    Gennadius II

    Patriarch of Constantinople (1454-1456). His original name was George Scholarius ( Georgios ...
    Gennadius of Marseilles

    Gennadius of Marseilles

    (GENNADIUS SCHOLASTICUS). A priest whose chief title to fame is his continuation of St. ...
    Gennings, Edmund and John

    Edmund and John Jennings

    The first, a martyr for the Catholic Faith, and the second, the restorer of the English province ...
    Genoa

    Genoa

    ARCHDIOCESE OF GENOA (JANUENSIS) Archdiocese in Liguria, Northern Italy. The city is situated ...
    Gentile da Fabriano

    Gentile Da Fabriano

    Italian painter ; b. probably about 1378 in the District of the Marches; d. probably 1427. The ...
    Gentiles

    Gentiles

    ( Hebrew Gôyîm ; Greek ethne, ethnikoi , Hellenes ; Vulgate Gentes, Gentiles, ...
    Gentili, Aloysius

    Aloysius Gentili

    Born 14 July, 1801, at Rome ; died 26 September, 1848, at Dublin. He was proficient in poetry, ...
    Genuflexion

    Kneeling and Genuflection

    To genuflect [ Latin genu flectere , geniculare (post-classic), to bend the knee; Greek ...
    Geoffrey of Clairvaux

    Geoffrey of Clairvaux

    A disciple of Bernard, was b. between the years 1115 and 1120, at Auxerre; d. some time after ...
    Geoffrey of Dunstable

    Geoffrey of Dunstable

    Also known as GEOFFREY OF GORHAM. Abbot of St. Alban's, d. at St. Alban's, 26 Feb., 1146. He ...
    Geoffrey of Monmouth

    Geoffrey of Monmouth

    (GAUFRIDUS ARTURUS, GALFRIDUS MONEMETENSIS, GALFFRAI or GRUFFYD AB ARTHUR). Bishop of St. ...
    Geoffrey of Vendôme

    Geoffrey of Vendome

    (GOFFRIDUS ABBAS VINDOCINENSIS.) A cardinal, b. in the second half of the eleventh century of ...
    Geography and the Church

    Geography and the Church

    The classic historians of geography, Alexander von Humboldt, Carl Ritter, and Oscar Peschel, never ...
    Geography, Biblical

    Biblical Geography

    With the exception of the didactic literature, there is no book in the Bible which, to a greater ...
    George Hamartolus

    George Hamartolus

    A monk at Constantinople under Michael III (842-867) and the author of a chronicle of some ...
    George of Trebizond

    George of Trebizond

    A Greek scholar of the early Italian Renaissance ; b. in Crete (a Venetian possession from ...
    George Pisides

    George Pisides

    (Or THE PISIDIAN). A Byzantine poet lived in the first half of the seventh century. From his ...
    George the Bearded

    George the Bearded

    (Also called THE RICH.) Duke of Saxony, b. at Dresden, 27 August, 1471; d. in the same city, ...
    George, Orders of Saint

    Orders of St. George

    Knights of St. George appear at different historical periods and in different countries as ...
    George, Saint

    St. George

    Martyr, patron of England, suffered at or near Lydda, also known as Diospolis, in Palestine, ...
    Georgetown University

    Georgetown University

    Georgetown University, Washington, District of Columbia , "is the oldest Catholic literary ...
    Georgia

    Georgia

    STATISTICS The area of Georgia is 59,475 sq. m., and it is the largest of the original thirteen ...
    Georgius Syncellus

    Georgius Syncellus

    (Greek Georgios ho Sygkellos ). Died after 810; the author of one of the more important ...
    Gerace

    Gerace

    DIOCESE OF GERACE (HIERACENSIS). Diocese in the province of Reggio in Calabria (Southern Italy ...
    Gerald, Saint

    St. Gerald

    Bishop of Mayo, an English monk, date of birth unknown; died 13 March, 731; followed St. ...
    Geraldton

    Geraldton

    DIOCESE OF GERALDTON (GERALDTONENSIS). Diocese in Australia, established in 1898, comprises ...
    Gerard Majella, Saint

    St. Gerard Majella

    Born in Muro, about fifty miles south of Naples, in April, 1726; died 16 October, 1755; ...
    Gerard of Cremona

    Gerard of Cremona

    A twelfth-century student of Arabic science and translator from Arabic into Latin; born at ...
    Gerard, Archbishop of York

    Gerard, Archbishop of York

    Date of birth unknown; died at Southwell, 21 May, 1108. He was a nephew of Walkelin, Bishop of ...
    Gerard, Bishop of Toul, Saint

    St. Gerard, Bishop of Toul

    Born at Cologne, 935; died at Toul, 23 April, 994. Belonging to a wealthy and noble family, he ...
    Gerard, John

    John Gerard

    Jesuit ; born 4 October, 1564; died 27 July, 1637. He is well known through his autobiography, a ...
    Gerard, Richard

    Richard Gerard

    Confessor ; born about 1635; died 11 March, 1680 (O.S.). The Bromley branch of the Gerard ...
    Gerard, Ven. Miles

    Ven. Miles Gerard

    Martyr ; born about 1550 at Wigan; executed at Rochester 13 (30?) April, 1590. Sprung perhaps ...
    Gerardus Odonis

    Gerardus Odonis

    Also Geraldus Othonis , or Ottonis , a medieval theologian and Minister General of the ...
    Gerasa

    Gerasa

    A titular see in the province of Arabia and the Patriarchate of Antioch. According to ...
    Gerberon, Gabriel

    Gabriel Gerberon

    A Benedictine of the Maurist Congregation ; b. at St-Calais, Department of Sarthe, France, 12 ...
    Gerbet, Olympe-Phillipe

    Olympe-Philippe Gerbet

    A French bishop and writer; b. at Poligny (Jura), 1798; d. at Perpignan (Pyrénées ...
    Gerbillon, Jean-François

    Jean-Francois Gerbillon

    French missionary; born at Verdun, 4 June, 1654; died at Peking, China, 27 March, 1707. He ...
    Gerdil, Hyacinthe Sigismond

    Hyacinthe Sigismond Gerdil

    Cardinal and theologian ; b. at Samoëns in Savoy, 20 June, 1718; d. at Rome, 12 August ...
    Gerhard of Zütphen

    Gerhard of Zutphen

    (ZERBOLT OF ZUTPHEN) Born at Zütphen, 1367; died at Windesheim, 1398; a mystical writer ...
    Gerhoh of Reichersberg

    Gerhoh of Reichersberg

    Provost of that place and Austin canon , one of the most distinguished theologians of Germany ...
    Germain, Saint, Bishop of Auxerre

    Saint Germain, Bishop of Auxerre

    Bishop of Auxerre, born at Auxerre c. 380; died at Ravenna, 31 July, 448. He was the son of ...
    Germain, Saint, Bishop of Paris

    Saint Germain, Bishop of Paris

    Bishop of Paris ; born near Autun, Saône-et-Loire, c. 496; died at Paris, 28 May, 576. ...
    Germaine Cousin, Saint

    St. Germaine Cousin

    Born in 1579 of humble parents at Pibrac, a village about ten miles from Toulouse ; died in ...
    German Gardiner, Blessed

    Bl. German Gardiner

    Last martyr under Henry VIII ; date of birth unknown; died at Tyburn, 7 March, 1544; ...
    German Literature

    German Literature

    I. FROM OLDEST PRE-CHRISTIAN PERIOD TO 800 A.D. There are no written monuments before the eighth ...
    Germanicia

    Germanicia

    A titular see in the province of Euphratensis and the patriarchate of Antioch; incorrectly ...
    Germanicopolis

    Germanicopolis

    A titular see in the province of Isauria, suffragan of Seleucia. The city took its name from ...
    Germans in the United States

    Germans in the United States

    Germans, either by birth or descent, form a very important element in the population of the ...
    Germanus I, Saint

    St. Germanus I

    Patriarch of Constantinople (715-30), b. at Constantinople towards the end of the reign of ...
    Germany

    Germany

    I. BEFORE 1556 From their first appearance in the history of the world the Germans represented ...
    Germany, Vicariate Apostolic of Northern

    Vicariate Apostolic of Northern Germany

    (VICARIATE APOSTOLIC OF THE NORTHERN MISSIONS) Its jurisdiction covers the Grand Duchies of ...
    Germia

    Germia

    A titular see of Galatia Secunda, a suffragan of Pessinus ; mentioned by Hierocles in the ...
    Gerona

    Gerona

    DIOCESE OF GERONA (GERUNDENSIS) The Diocese of Geronia in Catalonia, Spain, suffragan of ...
    Gerrha

    Gerrha

    A titular see in the province of Augustamnica Prima, suffragan of Pelusium in the Patriarchate ...
    Gerson, Jean de Charlier de

    Jean de Charlier de Gerson

    The surname being the name of his native place; b. in the hamlet of Gerson 14 December, 1363; d. ...
    Gertrude of Aldenberg, Blessed

    Bl. Gertrude of Aldenberg

    Abbess of the Premonstratensian convent of Aldenberg, near Wetzlar, in the Diocese of Trier ; ...
    Gertrude of Hackeborn

    Gertrude of Hackeborn

    Cistercian Abbess of Helfta, near Eisleben; born near Halberstadt in 1232; died towards the end ...
    Gertrude of Nivelles, Saint

    St. Gertrude of Nivelles

    Virgin, and Abbess of the Benedictine monastery of Nivelles; born in 626; died 17 March, 659. ...
    Gertrude the Great, Saint

    St. Gertrude the Great

    Benedictine and mystic writer; born in Germany, 6 Jan., 1256; died at Helfta, near Eisleben, ...
    Gertrude van der Oosten, Venerable

    Ven. Gertrude van Der Oosten

    Beguine ; born at Voorburch, Holland ; died at Delft, 6 Jan., 1358. She was born of peasant ...
    Gervaise, Dom François Armand

    Dom Francois Armand Gervaise

    Discalced Carmelite, b. at Paris, 1660; d. at Reclus, France, 1761. After completing his ...
    Gervase of Canterbury

    Gervase of Canterbury

    (GERVAS US DOROBORNENSIS) English chronicler, b. about 1141; d. in, or soon after, 1210. If ...
    Gervase of Tilbury

    Gervase of Tilbury

    (TILBERIENSIS) Medieval writer, b. probably at Tilbury, in the County of Essex, England, ...
    Gervase, George

    George Gervase

    (Jervise.) Priest and martyr, born at Boscham, Suffolk, England, 1571; died at Tyburn, 11 ...
    Gervasius and Protasius, Saints

    Sts. Gervasius and Protasius

    Martyrs of Milan, probably in the second century, patrons of the city of Milan and of ...
    Gesellenvereine

    Gesellenvereine

    German Catholic societies for the religious, moral, and professional improvement of young men. ...
    Gesta Dei per Francos

    Gesta Dei Per Francos

    Gesta Dei per Francos is the title adopted by Guibert de Nogent (died about 1124) for his history ...
    Gesta Romanorum

    Gesta Romanorum

    A medieval collection of anecdotes, to which moral reflections are attached. It was compiled ...
    Gethsemane

    Gethsemani

    Gethsemani (Hebrew gat , press, and semen , oil) is the place in which Jesus Christ ...
    Gethsemane, Abbey of Our Lady of

    Abbey of Our Lady of Gethsemani

    An abbey of the Order of Reformed Cistercians, commonly called Trappists, established in ...
    Gezireh

    Gezireh

    Gezireh (or Djezireh), seat of two Catholic residential sees, one Chaldean, the other Syrian. ...
    Gfrörer, August Friedrich

    August Friedrich Gfroerer

    German historian; b. at Calw, Würtemberg, 5 March, 1803; d. at Karlsbad, 6 July, 1861. ...
    Ghardaia

    Ghardaia

    Prefecture Apostolic in the French Sahara, separated in 1901 from the Vicariate Apostolic of ...
    Ghent

    Ghent

    DIOCESE OF GHENT (GANDENSIS or GANDAVENSIS). The Diocese of Ghent at present comprises the ...
    Ghibellines and Guelphs

    Guelphs and Ghibellines

    Names adopted by the two factions that kept Italy divided and devastated by civil war during the ...
    Ghiberti, Lorenzo di Cione

    Lorenzo di Cione Ghiberti

    Sculptor ; b. at Florence about 1381; d. there, December, 1455. He ushered in the early ...
    Ghirlandajo

    Ghirlandajo

    (D OMENICO DI T OMMASO B IGORDI ). A famous Florentine painter ; b. 1449; d. 11 Jan., ...
    Ghislain, Saint

    St. Ghislain

    Confessor and anchorite in Belgium ; b. in the first half of the seventh century; d. at ...
    Ghost Dance

    Ghost Dance

    The principal ceremonial rite of a peculiar Indian religion with originated about 1887 with ...
    Giannone, Pietro

    Pietro Giannone

    Italian historian, born 7 May, 1676, at Ischitella in the province of Capinata, Naples ; died ...
    Gibail and Batrun

    Gibail and Batrun

    A Maronite residential see. Gibail is merely the modern name of Byblos a titular see of ...
    Gibault, Pierre

    Pierre Gibault

    Missionary, b. at Montreal, Canada, 1737; d. at New Madrid, about 1804; son of Pierre Gibault ...
    Gibbons, John

    John Gibbons

    Jesuit theologian and controversialist; b. 1544, at or near Wells, Somersetshire; died 16 Aug. or ...
    Gibbons, Richard

    Richard Gibbons

    Brother of Father John Gibbons, born at Winchester, 1550 or 1549; died at Douai, 23 June, 1632. ...
    Giberti, Gian Matteo

    Gian Matteo Giberti

    Cardinal, and Bishop of Verona, the natural son of Francesco Giberti, a Genoese naval ...
    Giberti, Jean-Pierre

    Jean-Pierre Gibert

    Canonist; b. at Aix, Provence, in 1660; d. at Paris in 1736. He became a cleric at an early ...
    Gibraltar

    Gibraltar

    VICARIATE APOSTOLIC OF GIBRALTAR. Gibraltar is a rugged promontory in the province of ...
    Gideon

    Gideon

    Gideon or Gedeon (Hebrew "hewer"), also called JEROBAAL ( Judges 6:32 ; 7:1 ; etc.), and ...
    Giffard, Bonaventure

    Bonaventure Giffard

    Born at Wolverhampton, England, 1642; died at Hammersmith, Middlesex, 12 March, 1734; second son ...
    Giffard, Godfrey

    Godfrey Giffard

    Bishop of Worcester, b. about 1235; d. 26 Jan., 1301. He was the son of Hugh Giffard of Boyton ...
    Giffard, William

    William Giffard

    Second Norman Bishop of Winchester from 1100 to 1129. Little is known of his history anterior ...
    Gifford, William

    William Gifford

    Archbishop of Reims ; b. in Hampshire, 1554; d. at Reims, 11 April, 1629. He was the son of ...
    Gift of Miracles

    Gift of Miracles

    The gift of miracles is one of those mentioned by St. Paul in his First Epistle to the ...
    Gift, Supernatural

    Supernatural Gift

    A supernatural gift may be defined as something conferred on nature that is above all the ...
    Gil de Albornoz, Alvarez Carillo

    Alvarez Carillo Gil de Albornoz

    A renowned cardinal, general, and statesman; b. about 1310 at Cuenca in New Castile ; d. 23 ...
    Gil of Santarem, Blessed

    Blessed Gil of Santarem

    A Portuguese Dominican : b. at Vaozela, diocese of Viseu, about 1185; d. at Santarem, 14 May, ...
    Gilbert de la Porrée

    Gilbert de la Porree

    (Gilbertus Porretanus) Bishop of Poitiers, philosopher, theologian and general scholar; b. ...
    Gilbert Foliot

    Gilbert Foliot

    Bishop of London, b. early in the twelfth century of an Anglo-Norman family and connected ...
    Gilbert Islands

    Gilbert Islands

    Vicariate apostolic ; comprises the group of that name, besides the islands of Ellice and ...
    Gilbert of Sempringham, Saint

    St. Gilbert of Sempringham

    Founder of the Order of Gilbertines , b. at Sempringham, on the border of the Lincolnshire fens, ...
    Gilbert, Nicolas-Joseph-Laurent

    Nicolas-Joseph-Laurent Gilbert

    Poet, b. at Fontenoy-le-Château, 1751; d. at Paris, 12 November, 1780. His parents were ...
    Gilbert, Sir John Thomas

    Sir John Thomas Gilbert

    Irish archivist and historian, b. in Dublin, 23 January, 1829; d. there, 23 May, 1898. He was ...
    Gilbertines, Order of

    Order of Gilbertines

    Founded by St. Gilbert, about the year 1130, at Sempringham, Gilbert's native place, where he was ...
    Gildas, Saint

    St. Gildas

    Surnamed the Wise; b. about 516; d. at Houat, Brittany, 570. Sometimes he is called "Badonicus" ...
    Giles, Saint

    St. Giles

    (Latin Ægidius.) An Abbot, said to have been born of illustrious Athenian parentage ...
    Gillespie, Eliza Maria

    Eliza Maria Gillespie

    (In religion Mother Mary of St. Angela). Born in Washington county, Pennsylvania, 21 ...
    Gillespie, Neal Henry

    Neal Henry Gillespie

    Brother of Eliza Maria Gillespie ; b. in Washington County, Pennsylvania, 19 January 1831; d. at ...
    Gillis, James

    James Gillis

    Scottish bishop ; b. at Montreal, Canada, 7 April, 1802; d. at Edinburgh, 24 February 1864. He ...
    Gilmore, Patrick Sarsfield

    Patrick Sarsfield Gilmore

    A musician, born at Ballygar Galway, Ireland, 25 Dec., 1829; died at St. Louis, 24 Sept., 1892; ...
    Gindarus

    Gindarus

    A titular see of Syria Prima, in the Patriarchate of Antioch. Pliny (Hist. nat. V, 81) ...
    Ginoulhiac, Jacques-Marie-Achille

    Jacques-Marie-Achille Ginoulhiac

    A French bishop ; b. at Montpellier (department of Herault) 3 Dec., 1806; d. there 17 Nov., ...
    Gioberti, Vincenzo

    Vincenzo Gioberti

    An Italian statesman and philosopher ; b. at Turin, 5 April, 1801; d. at Paris, 26 October, ...
    Giocondo, Fra Giovanni

    Fra Giovanni Giocondo

    An Italian architect, antiquary, archaeologist, and classical scholar, b. in Verona, c. 1445; ...
    Giordani, Tommasso

    Tommasso Giordani

    A composer, b. at Naples in 1738; d. at Dublin, Ireland, February 1806. The family came to ...
    Giordano, Luca

    Luca Giordano

    Neapolitan painter ; b. at Naples, 1632; d. in the same place, 12 Jan., 1705. He was esteemed ...
    Giorgione

    Giorgione

    (GIORGIO BARBARELLI, ZORZO DA CASTELFRANCO) Italian painter, b. at Castelfranco in or before ...
    Giotto di Bondone

    Giotto di Bondone

    A Florentine painter, and founder of the Italian school of painting, b. most probably, in 1266 ...
    Giovanelli, Ruggiero

    Ruggiero Giovanelli

    Composer, b. at Velletri, near Rome, in 1560; d. at Rome, 7 January, 1625. In 1584 he was ...
    Giovanni Dominici, Blessed

    Blessed Giovanni Dominici

    (BANCHINI or BACCHINI was his family name). Cardinal, statesman and writer, born at ...
    Giraldi, Giovanni Battista

    Giovanni Battista Giraldi

    (Surnamed CINTIO) Italian dramatist and novelist; b. at Ferrara, Italy, 1504; d. there, ...
    Giraldi, Ubaldo

    Ubaldo Giraldi

    (UBALDUS A SANCTO CAJETANO). An Italian canonist; b. in 1692; d. in 1775. He was a member of ...
    Giraldus Cambrensis

    Giraldus Cambrensis

    Giraldus Cambrensis (Gerald de Barry) was a distinguished writer, historian, and ecclesiastic of ...
    Girard, Jean-Baptiste

    Jean-Baptiste Girard

    Known as Père Girard, a Swiss pedagogue, b. at Fribourg, 17 December, 1765; d. there, 6 ...
    Girardon, François

    Francois Girardon

    A noted sculptor of the reign of Louis XIV, b. at Troyes, France, 1630; d. at Paris, 1715. The ...
    Giraud de Borneil

    Giraud de Borneil

    A Provençal troubadour, b. about the middle of the twelfth century, at Excideuil in the ...
    Girba

    Girba

    A titular see in the province of African Tripoli. It is an island, in ancient times called ...
    Girgenti

    Girgenti

    DIOCESE OF GIRGENTI (AGRIGENTINA). Girgenti is the capital of a province in Sicily and is ...
    Gisbert, Blaise

    Blaise Gisbert

    French rhetorician and critic; born at Cahors, 21 February, 1657; died at Montpellier, 21 ...
    Giuliani, Veronica

    St. Veronica Giuliani

    Born at Mercatello in the Duchy of Urbino, Italy, 1660; died at Citt` di Castello, 9 July, 1727. ...
    Giulio Romano

    Giulio Romano

    Properly GIULIO DEI GIANNUZZI, also known as GIULIO PIPPI. A famous architect and painter, the ...
    Giuseppe Giusti

    Giuseppe Giusti

    A poet and patriot ; b. 1809, at Monsumano near Pescia, Italy ; d. 31 March, 1850, at ...
    Giuseppe Maria Tommasi, Blessed

    Bl. Giuseppe Maria Tommasi

    A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...
    Glaber, Raoul

    Raoul Glaber

    Benedictine chronicler; b. in Burgundy before 1000; d. at Cluny about 1050. In early boyhood he ...
    Glabrio, Manius Acilius

    Manius Acilius Glabrio

    Consul at Rome during A.D. 91, with Trajan. He belonged to one of the noblest families of ...
    Glagolitic

    Glagolitic

    (Or G LAGOLITSA ; Slavonic glagol, a word; glagolati, to speak). An ancient alphabet ...
    Glaire, Jean-Baptiste

    Jean-Baptiste Glaire

    Priest, hebraist, and Biblical scholar; b. at Bordeaux, 1 April, 1798; d. at Issy, near Paris, ...
    Glanville, Ranulf de

    Ranulf de Glanville

    Chief Justiciar of England ; b. at Stratford, Suffolk, England, date unknown; d. before Acre, ...
    Glarean, Henry

    Henry Glarean

    (LORITI) The most distinguished of Swiss humanists, poet, philosopher, geographer, ...
    Glasgow

    Glasgow

    I. ARCHDIOCESE OF GLASGOW (GLASGUENSIS) Archdiocese in the south-west of Scotland, comprising at ...
    Glastonbury Abbey

    Glastonbury Abbey

    [G LESTINGABURH; called also Y NISWITRIN (Isle of Glass) and A VALON (Isle of Apples)] ...
    Glebe

    Glebe

    Glebe ( Latin gleba ) originally signified, in common law , any farm, estate, or parcel of ...
    Glendalough, School of

    School of Glendalough

    Glendalough (the Valley of the Two Lakes) is a picturesque and lonely glen in the heart of the ...
    Gloria in Excelsis Deo

    Gloria in Excelsis Deo

    The great doxology ( hymnus angelicus ) in the Mass is a version of a very old Greek form". ...
    Gloria, Laus et Honor

    Gloria, Laus Et Honor

    A hymn composed by St. Theodulph of Orléans in 810, in Latin elegiacs, of which the ...
    Glory

    Glory

    This word has many shades of meaning which lexicographers are somewhat puzzled to differentiate ...
    Glory Be

    Doxology

    In general this word means a short verse praising God and beginning, as a rule, with the Greek ...
    Glosses, Glossaries, Glossarists

    Glosses, Glossaries, Glossarists

    (IN CANON LAW) A gloss (Gk. glossa , Lat. glossa , tongue, speech) is an interpretation ...
    Glosses, Scriptural

    Scriptural Glosses

    I. ETYMOLOGY AND PRINCIPAL MEANINGS The modern English word gloss is derived directly from the ...
    Glossolalia

    Gift of Tongues (Glossolalia)

    (Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...
    Gloves, Episcopal

    Episcopal Gloves

    Liturgical gloves ( chirothecœ , called also at an earlier date manicœ , wanti ...
    Gluttony

    Gluttony

    (From Lat. gluttire , to swallow, to gulp down), the excessive indulgence in food and drink. ...
    Gnesen-Posen

    Gnesen-Posen

    Archdiocese in the Kingdom of Prussia. The archdiocese includes the Dioceses of Gnesen and ...
    Gnosticism

    Gnosticism

    The doctrine of salvation by knowledge. This definition, based on the etymology of the word ( ...
    Goa

    Goa

    (GOANENSIS.) Patriarchate of the East Indies, the chief see of the Portuguese dominions in the ...
    Goajira, Vicariate Apostolic of

    Goajira

    Goajira is the most northern portion of South America is a peninsula running into the Caribbean ...
    Goar, Jacques

    Jacques Goar

    A Dominican and hellenist, b. at Paris, 1601, d. 23 September, 1653. He entered the convent of ...
    Goar, Saint

    St. Goar

    An anchorite of Aquitaine; b. about 585; d. near Oberwesel (Germany), 6 July, 649. He came of a ...
    Gobat, George

    George Gobat

    Moral theologian ; born at Charmoilles, in the Diocese of Basil, now in the Department of the ...
    Gobban Saer

    Gobban Saer

    Regarded in traditional lore as the greatest Irish architect of the seventh century, and ...
    Gobelinus, Person

    Person Gobelinus

    (Persona.) Born in 1358; died 17 November, 1421. He was a Westphalian and was known as an ...
    God

    God

    Etymology of the Word "God" Discusses the root-meaning of the name "God", which is derived from ...
    God, Existence of

    Existence of God

    The topic will be treated as follows: I. As Known Through Natural ReasonA. The Problem Stated1. ...
    God, Nature and Attributes of

    Nature and Attributes of God

    I. As Known Through Natural ReasonA. Infinity of GodB. Unity or Unicity of God C. Simplicity of ...
    God, Relation of the Universe to

    Relation of God to the Universe

    1. Essential Dependence of the Universe on God (Creation and Conservation) In developing the ...
    God, Three Persons of

    The Blessed Trinity

    This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...
    Godard, Saint

    St. Godard

    (Also spelled GOTHARD, GODEHARD). Bishop of Hildesheim in Lower Saxony ; born about the ...
    Godden, Thomas

    Thomas Godden

    (True name Tylden.) Born at Addington, Kent, 1624; died in London, 1 Dec., 1688. His father, ...
    Godeau, Antoine

    Antoine Godeau

    Bishop, poet and exegete ; b. at Dreux in the diocese of Chartres, 1605; d. at Vence, 21 ...
    Godeberta, Saint

    St. Godeberta

    Born about the year 640, at Boves, a few leagues from Amiens, in France ; died about the ...
    Godelina, Saint

    St. Godelina

    (GODELINA.) Born at Hondeforte-lez-Boulogne, c. 1049; died at Ghistelles, 6 July, 1070. The ...
    Godet des Marais, Paul

    Paul Godet Des Marais

    Bishop of Chartres, France ; b. at Talcy, near Blois, 1647; d. at Chartres, 1709. He studied ...
    Godfrey Goodman

    Godfrey Goodman

    Born at Ruthin, Denbighshire, 28 February, 1582-3; died at Westminster, 19 January, 1656. He was ...
    Godfrey of Bouillon

    Godfrey of Bouillon

    Duke of Lower Lorraine and first King of Jerusalem, son of Eustache II, Count of Boulogne, and ...
    Godfrey of Fontaines

    Godfrey of Fontaines

    (GODEFRIDUS DE fontIBUS, DOCTOR VENERANDUS) A scholastic philosopher and theologian ; born ...
    Godfrey of Viterbo

    Godfrey of Viterbo

    German writer of the twelfth century. Nothing is known as to the place or date of his birth, ...
    Godinez

    Michael Wadding

    (GODINEZ). Mystical theologian, born at Waterford, Ireland, in 1591; died in Mexico, Dec. ...
    Godric

    Godric

    The name of two Abbots of Croyland. Godric I (870-941) Godrick I was the successor of the Abbot ...
    Goesport, John Wessel

    John Wessel Goesport (Gansfort)

    (GANSFORT). A fifteenth-century Dutch theologian, born at Gröningen in 1420; died there ...
    Goetz, Marie Josephine

    Marie Josephine Goetz

    Second superior-general of the Society of the Sacred Heart, daughter of Joseph Goetz of ...
    Goffe, Stephen

    Stephen Goffe

    (Or Gough) Oratorian; b. 1605; d. at Paris, Christmas Day, 1681. He was the son of Stephen ...
    Goffine, Leonard

    Leonard Goffine

    (Or G OFFINÉ ). Born at Cologne, or according to some, at Broich, 6 December, 1648; ...
    Gog and Magog

    Gog and Magog

    Names, respectively, of a king and of his supposed kingdom, mentioned several times in chapters 38 ...
    Golden Bull

    Bulla Aurea (Golden Bull)

    (Golden Bull ). A fundamental law of the Holy Roman Empire; probably the best known of all ...
    Golden Calf

    Golden Calf

    An object of worship among the Hebrews, mention of which occurs principally in Exodus 32 where ...
    Golden Rose

    Golden Rose

    A precious and sacred ornament made of pure gold by skilled artificers, which the popes have ...
    Goldoni, Carlo

    Carlo Goldoni

    Dramatist; b. at Venice, 25 Feb., 1707; d. at Paris, 6 Jan., 1793. Goldoni is especially ...
    Goldwell, Thomas

    Thomas Goldwell

    Bishop of St. Asaph, the last survivor of the ancient hierarchy of England ; b. probably at ...
    Golgotha

    Mount Calvary

    The place of the Crucifixion of Jesus Christ. NAME Etymology and Use The word Calvary ( ...
    Gomes De Amorim, Francisco

    Francisco Gomes de Amorim

    Portuguese poet, dramatist, and novelist; b. at Avelomar, near Oporto, 13 August, 1827; d. 4 ...
    Gondulphus

    Gondulphus

    (GUNDULFUS). The name of three saints, of whom one was Bishop of Tongres (Maestricht), the ...
    Gonet, Jean Baptiste

    Jean Baptiste Gonet

    Theologian, b. about 1616 at Beziers, in the province of Languedoc; d. there 24 Jan., 1681. From ...
    Gonnelieu, Jérôme de

    Jerome de Gonnelieu

    Theologian, ascetical writer, and preacher; born at Soissons, 8 Sept., 1640; died at Paris, 28 ...
    González de Santalla, Thyrsus

    Thyrsus Gonzalez de Santalla

    Theologian and thirteenth general of the Society of Jesus, b. at Arganda, Spain, 18 January, ...
    González, Zeferino

    Zeferino Gonzalez

    Dominican, cardinal, theologian, and philosopher, b. at Villoria in the Province and Diocese ...
    Gonzaga, Ercole

    Ercole Gonzaga

    (Hercules.) Cardinal ; b. at Mantua, 23 November, 1505; d. 2 March, 1563. He was the Son of ...
    Gonzaga, Saint Aloysius

    St. Aloysius Gonzaga

    Born in the castle of Castiglione, 9 March, 1568; died 21 June, 1591. At eight he was placed in ...
    Gonzaga, Scipione

    Scipione Gonzaga

    Cardinal ; b. at Mantua, 11 November, 1542; d. at San Martino, 11 January, 1593. He belonged to ...
    Gonzalez, Saint Peter

    St. Peter Gonzalez

    Popularly known as St. Elmo, b. in 1190 at Astorga, Spain ; d. 15 April, 1246, at Tuy. He was ...
    Gonzalo de Berceo

    Gonzalo de Berceo

    Spanish poet, active between 1220 and 1242. Born in the closing years on twelfth century, he ...
    Good

    Good

    "Good" is one of those primary ideas which cannot be strictly defined. In order to fix its ...
    Good Faith

    Good Faith

    A phrase employed to designate the mental and moral state of honest, even if objectively ...
    Good Friday

    Good Friday

    Definition and etymology Good Friday, called Feria VI in Parasceve in the Roman Missal, he ...
    Good Hope, Cape of (Eastern)

    Eastern Vicariate of the Cape of Good Hope

    The Eastern Vicariate of the Cape of Good Hope was established in 1847, when the Vicariate of the ...
    Good Hope, Cape of (Western)

    Western Vicariate of the Cape of Good Hope

    The Western vicariate and the Central prefecture, although different in name, are virtually one. ...
    Good Samaritan, Sisters of the

    Sisters of the Good Samaritan

    A congregation of Tertiaries Regular of St. Benedict, established 2 February, 1857, at Sydney, ...
    Good Shepherd, Our Lady of Charity of the

    Our Lady of Charity of the Good Shepherd

    The aim of this institute is to provide a shelter for girls and women of dissolute habits, who ...
    Good, Highest, The

    The Highest Good

    "We always act with a view to some good. The good is the object which all pursue, and for the ...
    Goodman, Ven. John

    Ven. John Goodman

    Priest and martyr ; born in the Diocese of Bangor, Wales, 1590; died 1642. He was educated at ...
    Goossens, Pierre-Lambert

    Pierre-Lambert Goossens

    Cardinal, Archbishop of Mechlin (Belgium), b. at Perck, near Vilvorde, 18 July, 1827; d. at ...
    Gordian

    Gordian

    ( Latin GORDIANUS.) There were three Roman emperors of this name, who reigned between A.D. ...
    Gordianus and Epimachus, Saints

    Sts. Gordianus and Epimachus

    Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...
    Gordon Riots

    Gordon Riots

    This agitation, so called from the head and spirit of the movement, Lord George Gordon, ...
    Gordon, Andrew

    Andrew Gordon

    A Benedictine monk, physicist ; b. 15 June, 1712, at Cofforach in Forfarshire, Scotland ; d. ...
    Gordos

    Gordos

    A titular see in the province of Lydia, suffragan of Sardis. The city is mentioned by Strabo, ...
    Gorgonius, Saint

    St. Gorgonius

    Martyr, suffered in 304 at Nicomedia during the persecution of Diocletian. Gorgonius held a high ...
    Gorkum, The Martyrs of

    The Martyrs of Gorkum

    The year 1572, Luther and Calvin had already wrested from the Church a great part of Europe. ...
    Gortyna

    Gortyna

    A titular see, and in the Greek Church metropolitan see, of the Island of Crete. The city, ...
    Goscelin

    Goscelin

    (Or GOTSELIN, according to the spelling in the earliest manuscripts of his works.) A ...
    Gospel and Gospels

    Gospel and Gospels

    The word Gospel usually designates a written record of Christ's words and deeds. It is very ...
    Gospel in the Liturgy

    Gospel in the Liturgy

    I. HISTORY From the very earliest times the public reading of parts of the Bible was an important ...
    Gospel of Mark

    Gospel of Mark

    The subject will be treated under the following heads: I. Contents, Selection and Arrangement of ...
    Goss, Alexander

    Alexander Goss

    Second Bishop of Liverpool ; born at Ormskirk, Lancashire, 5 July, 1814; died. at St. Edward's ...
    Gossaert, Jan

    Jan Gossaert

    Called M ABUSE from Maubeuge in Hainaut. Flemish painter ; b. about 1472; d. at Middelburg ...
    Gosselin, Jean-Edmé-Auguste

    Jean-Edme-Auguste Gosselin

    Ecclesiastical author; b. at Rouen, France, 28 Sept., 1787; d. at Paris, 27 Nov., 1858. He ...
    Gother, John

    John Gother

    (Or JOHN GOTER) Priest and controversialist; b. at Southampton, date unknown; d. at sea on a ...
    Gothic Architecture

    Gothic Architecture

    The term Gothic was first used during the later Renaissance, and as a term of contempt. Says ...
    Gottfried von Strasburg

    Gottfried von Strasburg

    One of the greatest of Middle High German epic poets. Of his life we know absolutely nothing; ...
    Gotti, Vincent Louis

    Vincent Louis Gotti

    Cardinal and theologian, b. at Bologna, 5 Sept., 1664; d. in Rome, 18 Sept., 1742. He received ...
    Gottschalk of Orbais

    Gottschalk of Orbais

    A medieval theologian ; b. about 800, d. after 866, probable 30 October, 868 (or 869), in the ...
    Gottschalk, Saint

    St. Gottschalk

    (GODESCALCUS). Martyr Prince of the Wends; d. at Lenzen on the Elbe, 7 June 1066. His feast ...
    Goulburn

    Goulburn

    (Gulburnensis). One of the six suffragan sees of the ecclesiastical province of Sydney, ...
    Gounod, Charles-François

    Charles-Francois Gounod

    One of the most distinguished French musicians and composers of the nineteenth century, b. in ...
    Goupil, René

    Rene Goupil

    Jesuit missionary; born 1607, in Anjou; martyred in New York State, 23 September, 1642. Health ...
    Gousset, Thomas-Marie-Joseph

    Thomas-Marie-Joseph Gousset

    French cardinal and theologian ; b. at Montigny-les-Charlieu, a village of ...
    Government Authority

    Civil Authority

    Civil Authority is the moral power of command, supported (when need be) by physical coercion, ...
    Gower, John

    John Gower

    Poet; born between 1327-1330, probably in Kent; died October, 1408. He was of gentle blood and ...
    Goya y Lucientes, Francisco José de

    Francisco Jose de Goya y Lucientes

    Painter and etcher, b. in Fuendetodos, Aragon, Spain, 31 March, 1746; d. in Bordeaux, 16 ...
    Goyaz, Diocese of

    Goyaz

    (Goyasiensis). Co-extensive with the state of the same name, one of the twenty states which, with ...
    Gozo, Diocese of

    Gozo

    The diocese of Gozo (Goulos-Gaudisiensis), comprises the Island of Gozo in the Mediterranean ...
    Gozzi, Carlo

    Carlo Gozzi

    Italian author, born at Venice, 1720; died 1806. He spent in military service three years that ...
    Gozzoli

    Gozzoli

    (BENOZZO DI LESE DI SANDRO, surnamed GOZZOLI). Painter ; b. at Florence, 1420; d. at Pisa ...
    Gozzolini, Saint Sylvester

    St. Sylvester Gozzolini

    Founder of the Sylvestrines, b. of the noble family of the Gozzolini at Osimo, 1177; d. 26 ...
    Grässel, Lorenz

    Lorenz Grassel

    Coadjutor-elect of Baltimore ; born at Ruemannsfelden, Bavaria, 18 August, 1753; died at ...
    Gröne, Valentin

    Valentin Grone

    A Catholic theologian, b. at Paderborn, 7 December, 1817; d. at Irmgarteichen, in the district ...
    Grün, Anastasius

    Anastasius Grun

    A pseudonym for Anton Alexander (Maria), Count von Auersperg, an Austrian poet; b. at Laibach in ...
    Grace

    Grace

    Actual Grace Explains the concept of actual grace, which is defined in the article as "a ...
    Grace at Meals

    Grace at Meals

    In Apostolic times St. Paul counsels the faithful: "Whether you eat or drink, or whatsoever ...
    Grace, Actual

    Actual Grace

    Grace ( gratia, Charis ), in general, is a supernatural gift of God to intellectual creatures ...
    Grace, Controversies on

    Controversies on Grace

    These are concerned chiefly with the relation between grace and free will. How can the ...
    Grace, Supernatural

    Sanctifying Grace

    Grace ( gratia, Charis ), in general, is a supernatural gift of God to intellectual ...
    Grace, William Russell

    William Russell Grace

    Philanthropist and merchant, born at Cork, Ireland, 10 May, 1832; died at New York, 21 March, ...
    Gradual

    Gradual

    ( Latin Graduale , from gradus , a step) Gradual, in English often called Grail, is the ...
    Gradual Psalms

    Gradual Psalms

    Fifteen psalms -- namely, Psalms 119-133 (in Hebrew 120-134) -- bear a Hebrew inscription which ...
    Gradwell, Robert

    Robert Gradwell

    Bishop; b. at Clifton-in-the-Fylde, Lancashire, 26 Jan., 1777; d. in London, 15 March, 1833; went ...
    Graffiti

    Graffiti

    The term in common usage among archaeologists to designate a class of rude inscriptions scratched ...
    Graham, Patrick

    Patrick Graham

    First Archbishop of St. Andrews and Metropolitan of Scotland, date of birth uncertain; d. ...
    Grail, The Holy

    The Holy Grail

    The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...
    Gramont, Eugénie de

    Eugenie de Gramont

    Religious of the Society of the Sacred Heart ; b. at Versailles, 17 September, 1788; d. at ...
    Gran

    Gran

    ( Hungarian ESZTERGOM; Latin STRIGONIUM, STRIGONIENSIS) Located in Hungary. From the ...
    Granada

    Granada

    Archdiocese of Granada (Granatensis). Archdiocese in Spain, founded by St. Cecilius about ...
    Granada, University of

    University of Granada

    The origin of this university is to be traced to the Arab school at Cordova, which, when the ...
    Grancolas, Jean

    Jean Grancolas

    Doctor of the Sorbonne, theologian, liturgist; b. near Chateaudun, about 1660; d. at Paris, 1 ...
    Grand Rapids

    Grand Rapids

    (Grandormensis) Diocese created 12 May, 1882 out of the diocese of Detroit, and made to ...
    Grande Chartreuse, La

    La Grande Chartreuse

    The mother-house of the Carthusian Order lies in a high valley of the Alps of Dauphine, at an ...
    Granderath, Theodor

    Theodor Granderath

    Born 19 June, 1839, at Giesenkirchen, Rhine Province; died 19 March, 1902, at Valkenburg, ...
    Grandidier, Philippe-André

    Philippe-Andre Grandidier

    Priest and historian, b. at Strasburg, Alsace, 9 Nov., 1752; d. at the Abbey of Luntzel ...
    Grandmont, Abbey and Order of

    Grandmont

    Abbey and Order in the department of Hte-Vienne, France. The exact date of the foundation of the ...
    Grant, Thomas

    Thomas Grant

    First Bishop of Southwark ; b. at Ligny-les-Aires, Arras, France, 25 Nov., 1816; d. at Rome, ...
    Granvelle, Antoine Perrenot de

    Antoine Perrenot de Granvelle

    Known in history as CARDINAL DE GRANVELLE (GRANVELLA). Born at Ornans in Franche-Comté, ...
    Gras, Venerable Louise de Marillac Le

    Venerable Louise de Marillac Le Gras

    Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...
    Grasse, François-Joseph-Paul

    Grasse

    Count and Marquess de Grasse-Tilly, lieutenant-general of the naval forces; b. near Toulon, 1723; ...
    Grassis, Paris de

    Paris de Grassis

    Master of ceremonies to Julius II and Leo X ; b. at Bologna, about 1470; d. at Rome, 10 June, ...
    Gratian

    Gratian

    Roman Emperor; son of Valentinian I; born at Sirmium, 359; died at Lyons, 383. Before he had ...
    Gratian, Jerome

    Jerome Gratian

    Spiritual director of St. Teresa and first Provincial of the Discalced Carmelites ; born at ...
    Gratian, Johannes

    Johannes Gratian

    (GRATIANUS). The little that is known concerning the author of the "Concordantia discordantium ...
    Gratianopolis

    Gratianopolis

    A titular see in Caesarea Mauretania, Africa. This city does not figure in a list of the ...
    Gratius, Ortwin

    Ortwin Gratius

    (VAN GRAES) Humanist ; b. 1475 at Holtwick, near Coesfeld, Westphalia ; d. at Cologne, 22 ...
    Gratry, Auguste-Joseph-Alphonse

    Auguste-Joseph-Alphonse Gratry

    French priest and writer; b. at Lille, 30 March, 1805; d. at Montreux, Switzerland, 7 February, ...
    Gratz, Peter Aloys

    Peter Aloys Gratz

    Schoolmaster and exegete, b. 17 Aug., 1769, at Mittelberg, Allgäu, Bavaria ; d. at ...
    Gravier, Jacques

    Jacques Gravier

    Jesuit missionary; born 1651 at Moulins, where he studied classics and philosophy under the ...
    Gravina and Montepeloso

    Gravina and Montepeloso

    DIOCESE OF GRAVINA AND MONTEPELOSO (GRAVINENSIS ET MONTIS PELUSII). Gravina is a town in the ...
    Gravina, Dominic

    Dominic Gravina

    Theologian ; b. in Sicily, about 1573; d. in the Minerva, at Rome, 26 Aug., 1643. He entered the ...
    Gravina, Giovanni Vincenzo

    Giovanni Vincenzo Gravina

    Italian jurist and littérateur of the seventeenth and eighteenth centuries; b. at ...
    Graz, University of

    University of Graz

    The University of Graz, located in the capital of the Province of Steiermark, owes its ...
    Great Falls

    Great Falls

    DIOCESE OF GREAT FALLS (GREATORMENSIS). Created by Pope Pius X, 18 May, 1904; comprises the ...
    Greco, El

    El Greco

    One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...
    Greece

    Greece

    Greece will be treated in this article under the following heads: I. The Land and the People; II. ...
    Greek Catholics in America

    Greek Catholics in America

    The Uniat churches of the Byzantine or Greek Rite were almost unknown to the United States ...
    Greek Church

    Greek Church

    This subject will be treated under the following heads: I. Explanation of Terms; II. The Greek ...
    Greek Orthodox Church in America

    Greek Orthodox Church in America

    The name Orthodox Church is generally used to distinguish those of the Greek Rite who are ...
    Greek Rites

    Greek Rites

    (1) Rite, Language, Religion These are three things that must always be distinguished. A rite is ...
    Green Bay

    Green Bay (Wisconsin)

    (SINUS VIRIDIS) The Diocese of Green Bay — established 3 March, 1868, from the territory ...
    Green, Hugh

    Hugh Green

    Martyr ; born about 1584; martyred 19 August, 1642. His parents, who were Protestants, sent him ...
    Green, Thomas Louis

    Thomas Louis Green

    Priest and controversialist; b. at Stourbridge, Worcestershire, 1799; d. at Newport, Shropshire, ...
    Greenland

    Greenland

    An island stretching from within the Arctic Circle south to about 59 degrees N. latitude, being ...
    Gregorian Chant

    Gregorian Chant

    The name is often taken as synonymous with plain chant, comprising not only the Church music of ...
    Gregory Bæticus

    Gregory Baeticus

    Bishop of Elvira, in the province of Baetica, Spain, from which he derived his surname; d. ...
    Gregory I, Pope Saint

    St. Gregory the Great

    Doctor of the Church ; born at Rome about 540; died 12 March 604. Gregory is certainly one of ...
    Gregory II, Pope Saint

    Pope St. Gregory II

    (Reigned 715-731). Perhaps the greatest of the great popes who occupied the chair of Peter ...
    Gregory III, Pope Saint

    Pope St. Gregory III

    (Reigned 731-741.) Pope St. Gregory III was the son of a Syrian named John. The date of his ...
    Gregory IV, Pope

    Pope Gregory IV

    Elected near the end of 827; died January, 844. When Gregory was born is not known, but he was a ...
    Gregory IX

    Pope Gregory IX

    (UGOLINO, Count of Segni). Born about 1145, at Anagni in the Campagna; died 22 August, 1241, ...
    Gregory of Heimburg

    Gregory of Heimburg

    Humanist and Statesman, b. at Würzburg in the beginning of the fifteenth century; d. at ...
    Gregory of Nazianzus, Saint

    St. Gregory of Nazianzus

    Doctor of the Church, born at Arianzus, in Asia Minor, c. 325; died at the same place, 389. He ...
    Gregory of Neocaesarea, Saint

    St. Gregory of Neocaesarea

    Known at THAUMATURGUS, ( ho Thaumatourgos , the miracle-worker). Born at Neocæsarea in ...
    Gregory of Nyssa, Saint

    Saint Gregory of Nyssa

    Date of birth unknown; died after 385 or 386. He belongs to the group known as the "Cappadocian ...
    Gregory of Rimini, Saint

    Gregory of Rimini

    An Augustinian theologian ; born at Rimini, Italy, in the second half of the thirteenth ...
    Gregory of Tours, Saint

    St. Gregory of Tours

    Born in 538 or 539 at Arverni, the modern Clermont-Ferrand; died at Tours, 17 Nov., in 593 or ...
    Gregory of Utrecht, Saint

    St. Gregory of Utrecht

    Abbot; b. about 707 or 708; d. 775 or 780. Gregory was born of a noble family at Trier. His ...
    Gregory of Valencia

    Gregory of Valencia

    Professor of the University of Ingolstadt , b. at Medina, Spain, March, 1550 (1540, 1551?); d. ...
    Gregory the Illuminator

    Gregory the Illuminator

    Born 257?; died 337?, surnamed the Illuminator (Lusavorich). Gregory the Illuminator is the ...
    Gregory V, Pope

    Pope Gregory V

    Born c. 970; died 4 February, 999. On the death of John XV the Romans sent a deputation to Otto ...
    Gregory VI

    Gregory VI (Antipope)

    On the death of Sergius IV in June, 1012, "a certain Gregory", opposed the election of ...
    Gregory VI, Pope

    Pope Gregory VI

    (JOHN GRATIAN). Date of birth unknown; elected 1 May 1045; abdicated at Sutri, 20 December, ...
    Gregory VII, Pope Saint

    Pope St. Gregory VII

    (HILDEBRAND). One of the greatest of the Roman pontiffs and one of the most remarkable men ...
    Gregory VIII

    Gregory VIII (Antipope)

    Antipope. He was Mauritius Burdinus (Bordinho, Bourdin), who was placed upon the papal chair by ...
    Gregory VIII, Pope

    Pope Gregory VIII

    (ALBERTO DI MORRA). Born about the beginning of the twelfth century, at Benevento ; elected ...
    Gregory X

    Pope Gregory X

    Born 1210; died 10 January, 1276. The death of Pope Clement IV (29 November, 1268) left the ...
    Gregory XI

    Pope Gregory XI

    (PIERRE ROGER DE BEAUFORT). Born in 1331, at the castle of Maumont in the Dioceses of Limoges ...
    Gregory XII

    Pope Gregory XII

    (ANGELO CORRARIO, now CORRER). Legal pope during the Western Schism ; born at Venice, of a ...
    Gregory XIII, Pope

    Pope Gregory XIII

    (UGO BUONCOMPAGNI). Born at Bologna, 7 Jan., 1502; died at Rome, 10 April, 1585. He studied ...
    Gregory XIV, Pope

    Pope Gregory XIV

    (N ICCOLÒ S FONDRATI ). Born at Somma, near Milan, 11 Feb., 1535; died at Rome, 15 ...
    Gregory XV, Pope

    Pope Gregory XV

    (ALESSANDRO LUDOVISI). Born at Bologna, 9 or 15 January, 1554; died at Rome, 8 July, 1623. ...
    Gregory XVI, Pope

    Pope Gregory XVI

    (MAURO, or BARTOLOMEO ALBERTO CAPPELLARI). Born at Belluno, then in the Venetian territory, 8 ...
    Greifswald, University of

    University of Greifswald

    The oldest university of Prussia, founded in 1456. Even before this, Greifswald had, for a short ...
    Greith, Karl Johann

    Karl Johann Greith

    Bishop and church historian, b. at Rapperswyl, Switzerland, 25 May, 1897; d. at St. Gall, 17 ...
    Gremiale

    Gremiale

    A square or oblong cloth which the bishop, according to the "Cæremoniale" and ...
    Grenoble

    Grenoble

    DIOCESE OF GRENOBLE (GRATIANOPOLITANA) Now comprises the Department of Isère and the Canton ...
    Gresemund, Dietrich

    Dietrich Gresemund

    German humanist ; b. in 1477, at Speyer ; d. 1512, at Mainz. His father, also named Dietrich, ...
    Greslon, Adrien

    Adrien Greslon

    French missionary; b. at Perigueux, in 1618; entered the Society of Jesus at Bordeaux, 5 ...
    Gresset, Jean Baptiste

    Jean Baptiste Gresset

    Born 29 August, 1709; died 16 June, 1777, at Amiens. Having finished his studies at the college ...
    Gretser, Jacob

    Jacob Gretser

    A celebrated Jesuit writer; b. at Markdorf in the Diocese of Constance in 1562; d. at ...
    Greuze, Jean-Baptiste

    Jean-Baptiste Greuze

    French painter, b. at Tournus in Ardeche, 21 August, 1725; d. at Paris, 21 March, 1805. His ...
    Grey Nuns

    Grey Nuns

    The Order of Sisters of Charity of the Hôpital Général of Montreal, commonly ...
    Grey Nuns of the Cross

    Grey Nuns of the Cross

    A community founded in 1745 at Monteal by Madame d'Youville, known as the Grey Sisters, or Grey ...
    Griffin, Gerald

    Gerald Griffin

    A novelist, dramatist, lyricist; b. 12 December, 1803, at Limerick, Ireland ; d. at Cork, 12 ...
    Griffin, Martin Ignatius Joseph

    Martin Ignatius Joseph Griffin

    Journalist, historian, b. at Philadelphia, 23 Oct., 1842; d. there, 10 Nov., 1911. In early ...
    Griffiths, Thomas

    Thomas Griffiths

    Born in London, 2 June, 1791; died 19 August, 1847; the first and only Vicar Apostolic of the ...
    Grillparzer, Franz

    Franz Grillparzer

    An Austrian poet, b. at Vienna, 15 January, 1791, d. 21 January, 1872. After desultory ...
    Grimaldi, Francesco Maria

    Francesco Maria Grimaldi

    Italian physicist, b. at Bologna, 2 April, 1618; d. in the same city, 28 Dec., 1663. He entered ...
    Grimaldi, Giovanni Francesco

    Giovanni Francesco Grimaldi

    An eclectic painter of the Bolognese school ; b. at Bologna, 1606; d. at Rome, 1680. He was a ...
    Grimmelshausen, Johann Jacob Christoffel von

    Johann Jacob Christoffel von Grimmelshausen

    The greatest German novelist of the seventeenth century. What we know of his life is largely ...
    Groote, Gerard

    Gerard Groote

    ( Or Geert De Groote; Gerhardus Magnus.) Founder of the "Brethren of the Common Life" , b. ...
    Gropper, John

    John Gropper

    An eminent jurist and theologian, b. 24 Feb., 1503, at Soest, Westphalia ; d. at Rome, 13 March, ...
    Grosseteste, Robert

    Robert Grosseteste

    Bishop of Lincoln and one of the most learned men of the Middle Ages ; b. about 1175; d. 9 ...
    Grosseto

    Grosseto

    (Grossetana) Grosseto, suffragan diocese of Siena, has for its episcopal city the capital ...
    Grosswardein

    Grosswardein

    ( Hungarian Nagy-Várad; Magno-Varadinensis) A diocese of the Latin Rite in ...
    Grottaferrata, Abbey of

    Abbey of Grottaferrata

    ( Latin Crypta ferrata .) A Basilian monastery near Rome, sometimes said to occupy the site ...
    Grueber, Johann

    Johann Grueber

    A German Jesuit missionary in China and noted explorer of the seventeenth century; b. at Linz, ...
    Guéranger, Prosper Louis Pascal

    Prosper Louis Pascal Gueranger

    Benedictine and polygraph; b. 4 April, 1805, at Sablé-sur-Sarthe; d. at Solesmes, 30 ...
    Guérard, Robert

    Robert Guerard

    Born at Rouen, 1641; died at the monastery of Saint-Ouen, 2 January, 1715. For some time he ...
    Guérin

    Guerin

    (1) Eugénie de Guérin A French writer; b. at the château of La Cayla, in ...
    Guérin, Anne-Thérèse

    Anne-Therese Guerin

    (In religion, Mother Theodore) Born at Etables (Côte du Nord), Brittany, France, 2 ...
    Guadalajara

    Guadalajara

    (Guadalaxara) Archdiocese in Mexico, separated from the Diocese of Michoacan by Paul III, 31 ...
    Guadalupe, Shrine of

    Shrine of Guadalupe

    Guadalupe is strictly the name of a picture, but was extended to the church containing the ...
    Guadeloupe

    Guadeloupe

    (Or Basse Terre; Guadalupensis; Imæ Telluris) Diocese in the West Indies, comprises the ...
    Guadix, Diocese of

    Guadix

    (GUADICENSIS) The Diocese of Guadix, in Spain, comprises the greater part of the Province of ...
    Guaicuri Indians

    Guaicuri Indians

    (Pronounced Waikuri .) A group of small tribes, speaking dialectic forms of a common ...
    Guamanga, Diocese of

    Ayacucho

    ( Or Guamanga). A Peruvian diocese, suffragan to Lima. The See of Guamanga was erected by ...
    Guaraní Indians

    Guarani Indians

    (Pronounced Waraní .) One of the most important tribal groups of South America, ...
    Guarantees, Law of

    Law of Guarantees

    (LA LEGGE DELLE GUARENTIGIE) A name given to the law passed by the senate and chamber of the ...
    Guarda, Diocese of

    Guarda

    (EGITANIENSIS.) Province of Beira, Portugal. Near the episcopal city are the ruins of Idanha, ...
    Guardi, Francesco

    Francesco Guardi

    Venetian painter ; born at Venice, 1712; died in the same city, 1793. He was a pupil of ...
    Guardian Angels

    Guardian Angels

    ( See also FEAST OF THE GUARDIAN ANGELS .) That every individual soul has a guardian angel ...
    Guardian Angels, Feast of

    Feast of Guardian Angels

    This feast, like many others, was local before it was placed in the Roman calendar. It was not ...
    Guardianship, in Civil Jurisprudence

    Guardianship, in Civil Jurisprudence

    Guardianship is "the condition or fact of being a guardian; the office or position of guardian" ...
    Guarini, Battista

    Battista Guarini

    An Italian poet, b. at Ferrara, 1538, d. at Venice, 7 Oct., 1612. His father, Francesco ...
    Guarino da Verona

    Guarino Da Verona

    A humanist, b. 1370, at Verona, Italy ; d. 1460, at Ferrara. He studied Latin in the school ...
    Guastalla, Diocese of

    Guastalla

    (GUASTELLENSIS). In the province of Reggio Emilia (Central Italy ) on the left bank of the Po ...
    Guastallines

    Guastallines

    Luigia Torelli, Countess of Guastalla (b. about 1500; d. 29 Oct., 1559 or 1569), widowed for ...
    Guatemala, Santiago de

    Santiago de Guatemala

    (Sancti Jacobi majoris de Guatemala) Archdiocese conterminous with the Republic of Guatemala, ...
    Guayaquil

    Guayaquil

    A RCHDIOCESE OF G UAYAQUIL (G UAYAQUILENSIS ). Guayaquil, the capital of the Ecuadorian ...
    Gubbio

    Gubbio

    Diocese of Eugubinensis, in the province of Perugia in Umbria (Central Italy ). The city ...
    Gudenus, Moritz

    Moritz Gudenus

    A German convert to the Catholic faith from the Protestant ministry; b. 11 April, 1596, at ...
    Gudula, Saint

    Saint Gudula

    (Latin, Guodila ). Born in Brabant, Belgium, of Witger and Amalberga, in the seventh ...
    Guelphs and Ghibellines

    Guelphs and Ghibellines

    Names adopted by the two factions that kept Italy divided and devastated by civil war during the ...
    Guglielmini, Giovanni Battista

    Giovanni Battista Guglielmini

    Scientist, b. at Bologna, 16 August, 1763; d. in the same city, l5 December, 1817. He is known as ...
    Guiana

    Guiana

    (Or Guayana .) Guiana was the name given to all that region of South America which extends ...
    Guibert of Ravenna

    Guibert of Ravenna

    An antipope, known as Clement III, 1080 (1084) to 1100; born at Parma about 1025; died at ...
    Guicciardini, Francesco

    Francesco Guicciardini

    An historian and statesman; born at Florence, 1483; died there, 23 May, 1540. His parents, Piero ...
    Guido of Arezzo

    Guido of Arezzo

    (Guido Aretinus). A monk of the Order of St. Benedict, b. (according to Dom Morin in the ...
    Guigues du Chastel

    Guigues du Chastel (Guigo de Castro)

    (Guigo de Castro). Fifth prior of the Grande Chartreuse, legislator of the Carthusian Order ...
    Guijon, André

    Andre Guijon

    Bishop and orator; born in November, 1548, at Autun ; died in September, 1631. He was the son ...
    Guilds

    Guilds

    Guilds were voluntary associations for religious, social, and commercial purposes. These ...
    Guiney, Patrick Robert

    Patrick Robert Guiney

    Second and eldest surviving son of James Roger Guiney and Judith Macrae; born at Parkstown, Co. ...
    Guiscard, Robert

    Robert Guiscard

    Duke of Apulia and Calabria, founder of the Norman state of the Two Sicilies; born about 1016; ...
    Guise, House of

    House of Guise

    The House of Guise, a branch of the ducal family of Lorraine, played an important part in the ...
    Guitmund

    Guitmund

    A Bishop of Aversa, a Benedictine monk, theologian, and opponent of Berengarius ; born at an ...
    Gulf of St. Lawrence

    Gulf of St. Lawrence

    Vicariate erected 12 September, 1905, and formed from the prefecture Apostolic of the same name ...
    Gunpowder Plot, The

    The Gunpowder Plot

    (Oath taken May, 1604, plot discovered November, 1605). Robert Catesby, the originator of the ...
    Gunther, Blessed

    Blessed Gunther

    A hermit in Bohemia in the eleventh century; b. about 955; d. at Hartmanitz, Bohemia, 9 ...
    Gurk

    Gurk

    (GURCENSIS) A prince-bishopric of Carinthia, suffragan to Salzburg, erected by Archbishop ...
    Gury, Jean-Pierre

    Jean-Pierre Gury

    Moral theologian ; b. at Mailleroncourt, Haute-Saône, 23 January, 1801; d. at Merc ur, ...
    Gusmão, Bartholomeu Lourenço de

    Bartholomeu Lourenco de Gusmao

    Naturalist, and the first aeronaut; b. in 1685 at Santos in the province of São Paulo , ...
    Gutenberg, Johann

    Johann Gutenberg

    (Henne Gänsfleisch zur Laden, commonly called Gutenberg). Inventor of printing; born about ...
    Guthlac, Saint

    St. Guthlac

    Hermit; born about 673; died at Croyland, England, 11 April, 714. Our authority for the life ...
    Guyon, Jeanne-Marie-Bouvier de La Motte-

    Madame Guyon

    A celebrated French mystic of the seventeenth century; born at Montargis, in the Orléanais, ...
    Guzmán, Fernando Pérez de

    Fernando Perez de Guzman

    Señor de Batres; Spanish historian and poet (1376-1458). He belonged to a family ...
    Györ

    Gyor

    ( German RAAB; Latin JAURINENSIS). A Hungarian see, suffragan to the Archdiocese of ...

    Never Miss any Updates!

    Stay up to date with the latest news, information, and special offers.

    Catholic Online Logo

    Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

    Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.